<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'el', version '4.5'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'Α';
$string['Afull'] = 'Απουσία';
$string['Eacronym'] = 'Δ';
$string['Efull'] = 'Δικαιολογημένη';
$string['Lacronym'] = 'Κ';
$string['Lfull'] = 'Καθυστέρηση';
$string['Pacronym'] = 'Π';
$string['Pfull'] = 'Παρουσία';
$string['absenteereport'] = 'Αναφορά απουσιών';
$string['acronym'] = 'Ακρωνύμιο';
$string['add'] = 'Προσθήκη';
$string['addedrecip'] = 'Προστέθηκε {$a} νέος παραλήπτης';
$string['addedrecips'] = 'Προστέθηκαν {$a} νέοι παραλήπτες';
$string['addmultiplesessions'] = 'Πολλαπλές σύνοδοι';
$string['addsession'] = 'Προσθήκη συνόδου';
$string['adduser'] = 'Προσθήκη χρήστη';
$string['addwarning'] = 'Προσθήκη προειδοποίησης';
$string['all'] = 'Όλα';
$string['allcourses'] = 'Όλα τα μαθήματα';
$string['allpast'] = 'Όλα τα περασμένα';
$string['allsessions'] = 'Όλες οι σύνοδοι';
$string['allsessionstotals'] = 'Σύνολα για επιλεγμένες συνόδους';
$string['attendance:addinstance'] = 'Προσθήκη νέας δραστηριότητας παρουσιών';
$string['attendance:canbelisted'] = 'Εμφανίζεται στο μαθητολόγιο';
$string['attendance:changeattendances'] = 'Αλλαγές στις παρουσίες';
$string['attendance:changepreferences'] = 'Γίνεται αλλαγή προτιμήσεων';
$string['attendance:export'] = 'Εξαγωγή Αναφορών';
$string['attendance:manageattendances'] = 'Διαχείριση παρουσιών';
$string['attendance:managetemporaryusers'] = 'Διαχείριση προσωρινών χρηστών';
$string['attendance:takeattendances'] = 'Δηλώσεις παρουσιών';
$string['attendance:view'] = 'Εμφάνιση παρουσιών';
$string['attendance:viewreports'] = 'Εμφάνιση αναφορών';
$string['attendance:viewsummaryreports'] = 'Εμφάνιση περιληπτικών αναφορών μαθήματος';
$string['attendance:warningemails'] = 'Μπορεί να γίνει εγγραφή σε μηνύματα ηλε.ταχυδρομείου για απόντες μαθητές';
$string['attendance_already_submitted'] = 'Η παρουσία σας έχει ήδη δηλωθεί.';
$string['attendance_no_status'] = 'Καμία έγκυρη κατάσταση δεν είναι διαθέσιμη - ίσως είναι πολύ αργά για καταχώρηση παρουσιών.';
$string['attendancedata'] = 'Δεδομένα παρουσιών';
$string['attendancefile'] = 'Αρχείο παρουσιών (μορφότυπος csv)';
$string['attendancefile_help'] = 'Το αρχείο πρέπει να είναι ένα αρχείο CSV με μια γραμμή επικεφαλίδων και πεδία για την αναγνώριση του χρήστη και την ώρα καταγραφής των παρουσιών π.χ. (διεύθ. ηλε.ταχυδρομείου, χρόνοςσάρωσης) ή (όνομα χρήστη, ώρα)';
$string['attendancegrade'] = 'Βαθμός παρουσιών';
$string['attendancenotset'] = 'Θα πρέπει να δηλώσετε τις παρουσίες σας';
$string['attendancenotstarted'] = 'Οι παρουσίες δεν έχουν ξεκινήσει ακόμα για αυτό το μάθημα';
$string['attendancepercent'] = 'Ποσοστό % παρουσιών';
$string['attendancereport'] = 'Αναφορά παρουσιών';
$string['attendanceslogged'] = 'Καταγραμμένες παρουσίες';
$string['attendancestaken'] = 'Δηλωθείσες παρουσίες';
$string['attendancesuccess'] = 'Οι παρουσίες δηλώθηκαν με επιτυχία';
$string['attendanceupdated'] = 'Οι παρουσίες ενημερώθηκαν με επιτυχία';
$string['attrecords'] = 'Εγγραφές παρουσιών';
$string['autoassignstatus'] = 'Αυτόματη επιλογή της ανώτατης διαθέσιμης κατάστασης';
$string['autoassignstatus_help'] = 'Αν αυτό επιλεγεί, θα αποδίδεται αυτόματα στους μαθητές ο υψηλότερος διαθέσιμος βαθμός.';
$string['automark'] = 'Αυτόματη βαθμολόγηση';
$string['automarkall'] = 'Ναι';
$string['automarkclose'] = 'Ορισμός ως μη επισημασμένου στο τέλος της συνόδου';
$string['automarktask'] = 'Έλεγχος για συνόδους με παρουσίες που απαιτούν αυτόματη βαθμολόγηση';
$string['autorecorded'] = 'αυτόματη εγγραφή συστήματος';
$string['averageattendance'] = 'Μέσος αριθμός παρουσιών';
$string['averageattendancegraded'] = 'Μέσος αριθμός παρουσιών';
$string['backtoparticipants'] = 'Πίσω στην λίστα συμμετεχόντων';
$string['below'] = 'Κάτω από {$a}%';
$string['calclose'] = 'Κλείσιμο';
$string['calendarevent'] = 'Δημιουργία γεγονότος ημερολογίου για σύνοδο';
$string['calendarevent_help'] = 'Εάν ενεργοποιηθεί, θα δημιουργηθεί ένα γεγονός ημερολογίου για αυτήν την σύνοδο.
Εάν απενεργοποιηθεί, οποιοδήποτε υπάρχον γεγονός ημερολογίου για αυτήν την σύνοδο θα διαγραφεί.';
$string['caleventcreated'] = 'Το γεγονός ημερολογίου για σύνοδο, δημιουργήθηκε με επιτυχία';
$string['caleventdeleted'] = 'Το γεγονός ημερολογίου για σύνοδο, διαγράφηκε με επιτυχία';
$string['calmonths'] = 'Ιανουάριος,Φεβρουάριος,Μάρτιος,Απρίλιος,Μάιος,Ιούνιος,Ιούλιος,Αύγουστος,Σεπτέμβριος,Οκτώβριος,Νοέμβριος,Δεκέμβριος';
$string['calshow'] = 'Επιλογή ημερομηνίας';
$string['calweekdays'] = 'Κυ,Δε,Τρ,Τε,Πε,Πα,Σα';
$string['cannottakeforgroup'] = 'Δεν είναι εφικτή η δήλωση παρουσιών για την ομάδα «{$a}»';
$string['cantaddstatus'] = 'Πρέπει να ορίσετε ένα αρκτικόλεξο και μια περιγραφή κατά την προσθήκη μιας νέας κατάστασης.';
$string['categoryreport'] = 'Αναφορά κατηγορίας μαθημάτων';
$string['changeattendance'] = 'Αλλαγή παρουσιών';
$string['changeduration'] = 'Αλλαγή διάρκειας';
$string['changesession'] = 'Αλλαγή συνόδου';
$string['checkweekdays'] = 'Επιλογή ημερών εβδομάδας που πέφτουν μέσα το επιλεγμένο χρονικό διάστημα συνόδου.';
$string['closed'] = 'Αυτή η σύνοδος δεν είναι αυτή τη στιγμή διαθέσιμη για αυτο-επισήμανση';
$string['column'] = 'στήλη';
$string['columnmap'] = 'Αντιστοίχιση στηλών';
$string['columnmap_help'] = 'Για κάθε ένα από τα παρουσιαζόμενα πεδία, επιλέξτε την αντίστοιχη στήλη στο αρχείο csv.';
$string['columns'] = 'στήλες';
$string['commonsession'] = 'Όλοι οι μαθητές';
$string['commonsessions'] = 'Όλοι οι μαθητές';
$string['confirm'] = 'Επιβεβαίωση';
$string['confirmcolumnmappings'] = 'Επιβεβαίωση αντιστοιχίσεων στηλών';
$string['confirmdeletehiddensessions'] = 'Σίγουρα θέλετε να διαγράψετε {$a->count} συνόδους που έχουν χρονοπρογραμματιστεί πριν από την ημερομηνία έναρξης του μαθήματος ({$a->date});';
$string['confirmdeleteuser'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε τον χρήστη «{$a->fullname}» ({$a->email});<br/>
Όλες οι εγγραφές παρουσιών τους θα διαγραφούν μόνιμα.';
$string['copyfrom'] = 'Αντιγραφή δεδομένων παρουσιών από';
$string['countofselected'] = 'Πλήθος επιλεγέντων';
$string['course'] = 'Μάθημα';
$string['coursemessage'] = 'Μήνυμα προς χρήστες μαθήματος';
$string['courseshortname'] = 'Σύντομο όνομα μαθήματος';
$string['coursesummary'] = 'Περιληπτική αναφορά μαθήματος';
$string['createmultiplesessions'] = 'Δημιουργία πολλαπλών συνόδων';
$string['createonesession'] = 'Δημιουργία μιας συνόδου για το μάθημα';
$string['csvdelimiter'] = 'Διαχωριστικό CSV';
$string['currentlyselectedusers'] = 'Επιλεγμένοι χρήστες αυτή τη στιγμή';
$string['customexportfields'] = 'Εξαγωγή προσαρμοσμένων πεδίων προφίλ χρήστη';
$string['customexportfields_help'] = 'Επιπλέον προσαρμοσμένα πεδία προφίλ χρήστη που θα εκτεθούν στην αναφορά εξαγωγής.';
$string['date'] = 'Ημερομηνία';
$string['days'] = 'Ημέρες';
$string['defaultdisplaymode'] = 'Προεπιλεγμένη κατάσταση εμφάνισης';
$string['defaults'] = 'Προεπιλογές';
$string['defaultsessionsettings'] = 'Προεπιλεγμένες ρυθμίσεις συνόδου';
$string['defaultsessionsettings_help'] = 'Αυτές οι ρυθμίσεις ορίζουν τις προεπιλογές για όλες τις νέες συνόδους';
$string['defaultsettings'] = 'Προεπιλεγμένες ρυθμίσεις παρουσιών';
$string['defaultsettings_help'] = 'Αυτές οι ρυθμίσεις ορίζουν τις προεπιλογές για όλες τις νέες παρουσίες';
$string['defaultstatus'] = 'Η προεπιλεγμένη κατάσταση ορίστηκε';
$string['defaultsubnet'] = 'Προεπιλεγμένη διεύθυνση δικτύου';
$string['defaultview'] = 'Προεπιλεγμένη εμφάνιση κατά την σύνδεση';
$string['defaultview_desc'] = 'Αυτή είναι η προεπιλεγμένη εμφάνιση στους διδάσκοντες κατά την πρώτη σύνδεση.';
$string['defaultwarnings'] = 'Η προεπιλεγμένη προειδοποίηση ορίστηκε';
$string['defaultwarningsettings'] = 'Ρυθμίσεις προεπιλεγμένης προειδοποίησης';
$string['defaultwarningsettings_help'] = 'Αυτές οι ρυθμίσεις ορίζουν τις προεπιλογές για όλες τις νέες προειδοποιήσεις';
$string['delete'] = 'Διαγραφή';
$string['deletecheckfull'] = 'Είστε απολύτως σίγουροι ότι θέλετε πλήρη διαγραφή του {$a}, συμπεριλαμβανομένων όλων των δεδομένων χρήστη;';
$string['deletedgroup'] = 'Η ομάδα που συσχετίζεται με αυτή τη σύνοδο έχει διαγραφεί';
$string['deletehiddensessions'] = 'Διαγραφή όλων των κρυφών συνόδων';
$string['deletelogs'] = 'Διαγραφή δεδομένων για παρουσίες';
$string['deleteselected'] = 'Διαγραφή επιλεγμένων';
$string['deletesession'] = 'Διαγραφή συνόδου';
$string['deletesessions'] = 'Διαγραφή όλων των συνόδων';
$string['deleteuser'] = 'Διαγραφή χρήστη';
$string['deletewarningconfirm'] = 'Σίγουρα θέλετε διαγραφή αυτής της προειδοποίησης;';
$string['deletingsession'] = 'Διαγράφονται σύνοδοι για το μάθημα';
$string['deletingstatus'] = 'Διαγραφή κατάστασης για το μάθημα';
$string['description'] = 'Περιγραφή';
$string['display'] = 'Εμφάνιση';
$string['displaymode'] = 'Κατάσταση λειτουργίας εμφάνισης';
$string['donotusepaging'] = 'Να μην γίνει σελιδοποίηση';
$string['downloadexcel'] = 'Λήψη σε μορφότυπο Excel';
$string['downloadooo'] = 'Λήψη σε μορφότυπο OpenOffice';
$string['downloadtext'] = 'Λήψη σε μορφότυπο κειμένου';
$string['duration'] = 'Διάρκεια';
$string['editsession'] = 'Τροποποίηση συνόδου';
$string['edituser'] = 'Επεξεργασία χρήστη';
$string['emailcontent'] = 'Περιεχόμενο μηνύματος ηλε.ταχυδρομείου';
$string['emailcontent_default'] = 'Γεια σας %userfirstname%,
Η παρουσίες σας στο %coursename% %enteryname% έχουν πέσει κάτω από το %warningpercent% και αυτή τη στιγμή είναι %percent% - ελπίζουμε ότι είστε καλά!

Για να αξιοποιήσετε στο έπακρο αυτό το μάθημα, θα πρέπει να βελτιώσετε τις παρουσίες σας, παρακαλούμε επικοινωνήστε μαζί μας αν χρειάζεστε οποιαδήποτε περαιτέρω υποστήριξη.';
$string['emailcontent_help'] = 'Όταν μια προειδοποίηση αποστέλλεται σε έναν μαθητή, το περιεχόμενο του μηνύματος λαμβάνεται από αυτό το πεδίο. Τα ακόλουθα ονόματα πεδίων (μπαλαντέρ) μπορούν να χρησιμοποιηθούν:
<ul>
<li>%coursename%</li>
<li>%userfirstname%</li>
<li>%userlastname%</li>
<li>%userid%</li>
<li>%warningpercent%</li>
<li>%attendancename%</li>
<li>%cmid%</li>
<li>%numtakensessions%</li>
<li>%points%</li>
<li>%maxpoints%</li>
<li>%percent%</li>
</ul>';
$string['emailsubject'] = 'Θέμα μηνύματος ηλε.ταχυδρομείου';
$string['emailsubject_default'] = 'Προειδοποίηση παρουσιών';
$string['emailsubject_help'] = 'Όταν μια προειδοποίηση αποστέλλεται σε έναν μαθητή, το θέμα του μηνύματος λαμβάνεται από αυτό το πεδίο.';
$string['emailuser'] = 'Χρήστης διεύθυνσης ηλε.ταχυδρομείου';
$string['emailuser_help'] = 'Αν ελεγχθεί, μια προειδοποίηση αποστέλλεται στον μαθητή.';
$string['emptyacronym'] = 'Δεν επιτρέπονται κενά ακρωνύμια. Η εγγραφή κατάστασης δεν ενημερώθηκε.';
$string['emptydescription'] = 'Δεν επιτρέπονται κενές περιγραφές. Η εγγραφή κατάστασης δεν ενημερώθηκε.';
$string['enablecalendar'] = 'Δημιουργία γεγονότων ημερολογίου';
$string['enablecalendar_desc'] = 'Εάν ενεργοποιηθεί, θα δημιουργηθεί ένα γεγονός ημερολογίου για κάθε σύνοδο με παρουσίες. Αφού αλλάξετε αυτήν τη ρύθμιση, θα πρέπει να εκτελέσετε την αναφορά επαναρχικοποίησης ημερολογίου.';
$string['enablewarnings'] = 'Ενεργοποίηση προειδοποιήσεων';
$string['enablewarnings_desc'] = 'Αυτό επιτρέπει τον ορισμό προειδοποιήσεων για παρουσίες και ειδοποιήσεις μέσω ηλε.ταχυδρομείου σε χρήστες όταν οι παρουσίες πέφτουν κάτω από το καθορισμένο όριο.<br/><strong>ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Πρόκειται για ένα νέο χαρακτηριστικό και δεν έχει δοκιμαστεί εκτενώς. Παρακαλούμε χρησιμοποιήστε το με δική σας ευθύνη και παρέχετε ανατροφοδότηση μέσω των φόρουμ του Moodle, αν θεωρείτε ότι λειτουργεί καλά.</strong>';
$string['encoding'] = 'Κωδικοποίηση';
$string['endofperiod'] = 'Τέλος περιόδου';
$string['endtime'] = 'Τέλος χρόνου συνόδου';
$string['enrolmentend'] = 'Η εγγραφή του χρήστη λήγει {$a}';
$string['enrolmentstart'] = 'Η εγγραφή του χρήστη ξεκινά {$a}';
$string['enrolmentsuspended'] = 'Η εγγραφή έχει ανασταλεί';
$string['enterpassword'] = 'Δώστε κωδικό πρόσβασης';
$string['error:coursehasnoattendance'] = 'Το μάθημα με το σύντομο όνομα {$a} δεν έχει δραστηριότητες με παρουσίες.';
$string['error:coursenotfound'] = 'Αδυναμία εύρεσης μαθήματος με σύντομο όνομα {$a}.';
$string['error:qrcode'] = 'Για χρήση κωδικού QR οι μαθητές πρέπει να επιτρέπεται να καταγράφουν δική τους παρουσία! Παράλειψη.';
$string['error:sessioncourseinvalid'] = 'Ένα μάθημα της συνόδου είναι μη έγκυρο! Παράλειψη.';
$string['error:sessiondateinvalid'] = 'Μία ημερομηνία της συνόδου είναι μη έγκυρη! Παράλειψη.';
$string['error:sessionendinvalid'] = 'Μία ημερομηνία λήξης της συνόδου είναι μη έγκυρη! Παράλειψη.';
$string['error:sessionstartinvalid'] = 'Μία ημερομηνία έναρξης της συνόδου είναι μη έγκυρη! Παράλειψη.';
$string['error:statusnotfound'] = 'Ο/Η χρήστης: {$a->extuser} έχει μια τιμή κατάστασης που δεν ήταν δυνατό να βρεθεί: {$a->status}';
$string['error:timenotreadable'] = 'Ο/Η χρήστης: {$a->extuser} έχει χρόνο σάρωσης που δεν ήταν δυνατό να βρεθεί: {$a->scantime}';
$string['error:userduplicate'] = 'Ο χρήστης {$a} βρέθηκε δύο φορές στην εισαγωγή. Συμπεριλάβετε μόνο μία εγγραφή ανά χρήστη.';
$string['error:usernotfound'] = 'Αδυναμία εύρεσης ενός χρήστη με το {$a->userfield} ορισμένο σε {$a->extuser}';
$string['errorgroupsnotselected'] = 'Επιλέξτε μία ή περισσότερες ομάδες';
$string['errorinaddingsession'] = 'Σφάλμα κατά την προσθήκη συνόδου';
$string['erroringeneratingsessions'] = 'Σφάλμα κατά τη δημιουργία συνόδων';
$string['eventdurationupdated'] = 'Ενημερώθηκε η διάρκεια της συνόδου';
$string['eventreportviewed'] = 'Η αναφορά παρουσιών εμφανίστηκε';
$string['eventscreated'] = 'Τα γεγονότα ημερολογίου δημιουργήθηκαν';
$string['eventsdeleted'] = 'Τα γεγονότα ημερολογίου διαγράφηκαν';
$string['eventsessionadded'] = 'Η σύνοδος προστέθηκε';
$string['eventsessiondeleted'] = 'Η σύνοδος διαγράφηκε';
$string['eventsessionipshared'] = 'Διένεξη διευθύνσεων IP αυτο-επισήμανσης παρουσιών';
$string['eventsessionsimported'] = 'Η σύνοδος εισήχθη';
$string['eventsessionupdated'] = 'Η σύνοδος ενημερώθηκε';
$string['eventstatusadded'] = 'Η κατάσταση προστέθηκε';
$string['eventstatusupdated'] = 'Η κατάσταση ενημερώθηκε';
$string['eventstudentattendancesessionsupdated'] = 'Η αναφορά συνόδου ενημερώθηκε';
$string['eventstudentattendancesessionsviewed'] = 'Η αναφορά συνόδου εμφανίστηκε';
$string['eventtaken'] = 'Οι παρουσίες δηλώθηκαν';
$string['eventtakenbystudent'] = 'Οι παρουσίες δηλώθηκαν από μαθητή';
$string['export'] = 'Εξαγωγή';
$string['extrarestrictions'] = 'Επιπλέον περιορισμοί';
$string['formattexttype'] = 'Μορφοποίηση';
$string['from'] = 'από:';
$string['gradebookexplanation'] = 'Βαθμός στο βαθμολόγιο';
$string['graded'] = 'Βαθμολογημένες σύνοδοι';
$string['gridcolumns'] = 'Στήλες πλέγματος';
$string['group'] = 'Ομάδα συμμετεχόντων';
$string['groups'] = 'Ομάδες';
$string['groupsession'] = 'Ομάδα μαθητών';
$string['groupsessionsby'] = 'Ομαδοποίηση συνόδων κατά';
$string['hiddensessions'] = 'Σύνοδοι σε απόκρυψη';
$string['hiddensessions_help'] = 'Οι σύνοδοι αποκρύπτονται εάν έχουν χρονοπρογραμματιστεί πριν από την ημερομηνία έναρξης του μαθήματος.

Μπορείτε να χρησιμοποιήσετε αυτό το χαρακτηριστικό για να αποκρύψετε παλαιότερες συνόδους αντί να τις διαγράψετε. Μόνο ορατές σύνοδοι θα εμφανίζονται στο βαθμολόγιο.';
$string['hiddensessionsdeleted'] = 'Όλες οι σύνοδοι σε απόκρυψη διαγράφηκαν';
$string['hideextrauserdetails'] = 'Απόκρυψη επιπλέον λεπτομερειών χρήστη';
$string['hidensessiondetails'] = 'Απόκρυψη λεπτομερειών συνόδου';
$string['identifyby'] = 'Αναγνώριση χρήστη από';
$string['import'] = 'Εισαγωγή';
$string['importfile'] = 'Εισαγωγή αρχείου';
$string['importfile_help'] = 'Εισαγωγή αρχείου';
$string['importsessions'] = 'Εισαγωγή συνόδων';
$string['importstatus'] = 'Πεδίο κατάστασης';
$string['importstatus_help'] = 'Αυτό επιτρέπει μια τιμή κατάστασης να συμπεριλαμβάνεται στην εισαγωγή - π.χ. τιμές όπως P, L ή Α';
$string['includeabsentee'] = 'Συμπερίληψη συνόδου κατά τον υπολογισμό αναφοράς απουσιών';
$string['includeabsentee_help'] = 'Εάν επιλεγεί, αυτή η σύνοδος θα συμπεριληφθεί στους υπολογισμούς αναφοράς απουσιών.';
$string['includeall'] = 'Επιλογή όλων των συνόδων';
$string['includedescription'] = 'Συμπερίληψη περιγραφής συνόδου';
$string['includenottaken'] = 'Συμπερίληψη συνόδων στις οποίες δεν έγινε καμία προσπάθεια';
$string['includeqrcode'] = 'Συμπερίληψη κωδικού QR';
$string['includeremarks'] = 'Συμπερίληψη παρατηρήσεων';
$string['incorrectpassword'] = 'Έχετε εισαγάγει λανθασμένο κωδικό πρόσβασης και η παρουσία σας δεν έχει καταγραφεί. Παρακαλούμε, δώστε τον σωστό κωδικό πρόσβασης.';
$string['incorrectpasswordshort'] = 'Λανθασμένος κωδικός πρόσβασης! Η παρουσία δεν καταχωρήθηκε.';
$string['indetail'] = 'Με λεπτομέρειες...';
$string['indicator:cognitivedepth'] = 'Βάθος κατανόησης παρουσίας';
$string['indicator:cognitivedepth_help'] = 'Αυτός ο δείκτης βασίζεται στο βάθος κατανόησης που επιτεύχθηκε από τον μαθητή σε μια δραστηριότητα με παρουσίες.';
$string['indicator:cognitivedepthdef'] = 'Βάθος κατανόησης παρουσίας';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Κοινωνικό εύρος παρουσίας';
$string['indicator:socialbreadth_help'] = 'Αυτός ο δείκτης βασίζεται στο κοινωνικό εύρος που επιτεύχθηκε από τον μαθητή σε μια δραστηριότητα Παρουσιών.';
$string['indicator:socialbreadthdef'] = 'Κοινωνικό εύρος παρουσίας';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidaction'] = 'Πρέπει να επιλεγεί μια ενέργεια';
$string['invalidemails'] = 'Πρέπει να καθορίσετε διευθύνσεις υπαρχόντων λογαριασμών χρηστών, δεν ήταν δυνατή η εύρεση: {$a}';
$string['invalidimportfile'] = 'Ο μορφότυπος αρχείου είναι μη έγκυρος.';
$string['invalidsessionenddate'] = 'Αυτή η ημερομηνία δεν μπορεί να είναι νωρίτερα από την ημερομηνία συνόδου';
$string['invalidsessionendtime'] = 'Ο χρόνος λήξης δεν μπορεί να είναι αργότερα από τον χρόνο έναρξης';
$string['invalidstatus'] = 'Έχετε επιλέξει μια μη έγκυρη κατάσταση. Παρακαλούμε, δοκιμάστε ξανά.';
$string['iptimemissing'] = 'Μη έγκυρη τιμή λεπτών για αποδέσμευση';
$string['jumpto'] = 'Μεταπήδηση προς';
$string['keepsearching'] = 'Συνέχιση αναζήτησης';
$string['maxpossible'] = 'Μέγιστο δυνατό';
$string['maxpossiblepercentage'] = 'Μέγιστο πιθανό ποσοστό';
$string['maxpossiblepoints'] = 'Μέγιστοι πιθανοί πόντοι';
$string['maxwarn'] = 'Μέγιστος αριθμός προειδοποιήσεων ηλε.ταχυδρομείου';
$string['maxwarn_help'] = 'Ο μέγιστος αριθμός φορών που πρέπει να αποσταλεί μια προειδοποίηση (αποστέλλεται μόνο μία προειδοποίηση ανά σύνοδο)';
$string['mergeuser'] = 'Συγχώνευση χρήστη';
$string['mobilesessionfrom'] = 'Εμφάνιση συνόδων παλαιότερων της τελευταίας';
$string['mobilesessionfrom_help'] = 'Επιτρέπει τον περιορισμό της λίστας συνόδων κατά τη βαθμολόγηση στην εφαρμογή - εμφανίζει μόνο τις συνόδους που ξεκίνησαν από αυτήν την τιμή';
$string['mobilesessionto'] = 'Εμφάνιση μελλοντικών συνόδων';
$string['mobilesessionto_help'] = 'Επιτρέπει στη λίστα των συνόδων να περιορίζεται ώστε να εμφανίζει μόνο ένα μικρό αριθμό από μελλοντικές συνόδους.';
$string['mobilesettings'] = 'Ρυθμίσεις εφαρμογής κινητού';
$string['mobilesettings_help'] = 'Αυτές οι ρυθμίσεις ελέγχουν τη συμπεριφορά της εφαρμογής κινητού Moodle.';
$string['modulename'] = 'Παρουσίες';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας παρουσιών επιτρέπει σε έναν διδάσκοντα να σημειώνει τις παρουσίες κατά τη διάρκεια της συνάντησης τάξης και στους μαθητές να βλέπουν το δικό τους αρχείο παρουσιών.

Ο διδάσκοντας μπορεί να δημιουργήσει πολλαπλές συνόδους και να επισημάνει την κατάσταση παρουσίας ως «Παρουσία», «Απουσία», «Καθυστέρηση», ή «Δικαιολογημένη» ή να τροποποιήσει τις καταστάσεις ανάλογα με τις ανάγκες.

Οι αναφορές είναι διαθέσιμες για ολόκληρη την τάξη ή για μεμονωμένους μαθητές.';
$string['modulenameplural'] = 'Παρουσίες';
$string['months'] = 'Μήνες';
$string['moreattendance'] = 'Οι παρουσίες δηλώθηκαν με επιτυχία για αυτή τη σελίδα';
$string['moveleft'] = 'Μετακίνηση αριστερά';
$string['moveright'] = 'Μετακίνηση δεξιά';
$string['multisessionexpanded'] = 'Οι πολλαπλές σύνοδοι επεκτάθηκαν';
$string['multisessionexpanded_desc'] = 'Εμφάνιση των ρυθμίσεων «Πολλαπλές σύνοδοι» σε ανάπτυξη από προεπιλογή όταν δημιουργούνται νέες σύνοδοι.';
$string['mustselectusers'] = 'Πρέπει να επιλεγούν χρήστες προς εξαγωγή';
$string['newdate'] = 'Νέα ημερομηνία';
$string['newduration'] = 'Νέα διάρκεια';
$string['newstatusset'] = 'Νέο σετ καταστάσεων';
$string['noattendanceusers'] = 'Δεν είναι δυνατό να εξαχθούν δεδομένα καθώς δεν έχουν εγγραφεί καθόλου μαθητές στο μάθημα.';
$string['noattforuser'] = 'Δεν υπάρχουν εγγραφές παρουσιών για τον χρήστη';
$string['noautomark'] = 'Απενεργοποιημένο';
$string['nodescription'] = 'Κανονική σύνοδος συνάντησης τάξης';
$string['noeventstoreset'] = 'Δεν υπάρχουν καθόλου γεγονότα ημερολογίου που να απαιτούν ενημέρωση.';
$string['nogroups'] = 'Αυτή η δραστηριότητα έχει ρυθμιστεί να χρησιμοποιεί ομάδες, αλλά δεν υπάρχουν ομάδες σε αυτό το μάθημα.';
$string['noguest'] = 'Οι επισκέπτες δεν μπορούν να δουν τις παρουσίες';
$string['noofdaysabsent'] = 'Αριθμός ημερών απουσίας';
$string['noofdaysexcused'] = 'Αριθμός δικαιολογημένων ημερών απουσίας';
$string['noofdayslate'] = 'Αριθμός ημερών καθυστερημένης προσέλευσης';
$string['noofdayspresent'] = 'Αριθμός ημερών παρουσίας';
$string['nosessiondayselected'] = 'Δεν επιλέχθηκε καμία ημέρα συνόδου';
$string['nosessionexists'] = 'Δεν υπάρχει καμία σύνοδος για αυτό το μάθημα';
$string['nosessionsselected'] = 'Δεν επιλέχθηκε καμία σύνοδος';
$string['notfound'] = 'Δεν βρέθηκε δραστηριότητα παρουσιών σε αυτό το μάθημα!';
$string['notifytask'] = 'Αποστολή προειδοποιήσεων στους χρήστες';
$string['notmember'] = 'μη&nbsp;μέλος';
$string['notset'] = 'μη ορισμένο';
$string['numsessions'] = 'Αριθμός συνόδων';
$string['olddate'] = 'Παλιά ημερομηνία';
$string['onlyselectedusers'] = 'Εξαγωγή συγκεκριμένων χρηστών';
$string['overallsessions'] = 'Σε όλες τις συνόδους';
$string['oversessionstaken'] = 'Στις συνόδους που παρακολουθήθηκαν';
$string['pageof'] = 'Σελίδα {$a->page} από {$a->numpages}';
$string['participant'] = 'Συμμετέχοντας';
$string['password'] = 'Κωδικός πρόσβασης';
$string['passwordgrp'] = 'Κωδικός πρόσβασης μαθητή';
$string['passwordgrp_help'] = 'Εάν οριστεί, οι μαθητές θα πρέπει να εισάγουν αυτόν τον κωδικό πρόσβασης πριν μπορέσουν να ορίσουν τη δική τους κατάσταση παρουσίας για τη σύνοδο. Εάν είναι κενό, δεν απαιτείται κωδικός πρόσβασης.';
$string['passwordrequired'] = 'Πρέπει να δώσετε τον κωδικό πρόσβασης συνόδου πριν να μπορείτε να υποβάλετε την παρουσία σας';
$string['percentage'] = 'Ποσοστό';
$string['percentageallsessions'] = 'Ποσοστό επί όλων των συνόδων';
$string['percentagesessionscompleted'] = 'Ποσοστό επί όλων των συνόδων στις οποίες έγινε προσπάθεια';
$string['pluginadministration'] = 'Διαχείριση παρουσιών';
$string['pluginname'] = 'Παρουσίες';
$string['points'] = 'Πόντοι';
$string['pointsallsessions'] = 'Πόντοι επί όλων των συνόδων';
$string['pointssessionscompleted'] = 'Πόντοι επί των συνόδων για τις οποίες έγινε προσπάθεια';
$string['preferences_desc'] = 'Οι αλλαγές στους ορισμούς κατάστασης θα επηρεάσουν τις υπάρχουσες συνόδους με παρουσίες και ενδέχεται να επηρεάσουν τη βαθμολόγηση.';
$string['preventsharederror'] = 'Η αυτο-επισήμανση έχει απενεργοποιηθεί για μια σύνοδο, επειδή αυτή η συσκευή φαίνεται να έχει χρησιμοποιηθεί για να καταγράψει την παρουσία άλλου μαθητή.';
$string['preventsharedip'] = 'Παρεμπόδιση κοινής χρήσης ίδιας διεύθυνσης IP από περισσότερους από έναν μαθητές';
$string['preventsharedip_help'] = 'Παρεμπόδιση μαθητών από την κοινή χρήση της ίδιας συσκευής (ταυτοποίηση μέσω διεύθυνσης IP) για δήλωση παρουσιών για λογαριασμό άλλων μαθητων.';
$string['preventsharediptime'] = 'Χρόνος για να επιτρέπεται επανα-χρησιμοποίηση μιας διεύθυνσης IP (σε λεπτά)';
$string['preventsharediptime_help'] = 'Να επιτρέπεται να χρησιμοποιηθεί ξανά μια διεύθυνση IP για δήλωση παρουσίας σε αυτή την σύνοδο μόνο αφού περάσει αυτό το ελάχιστο χρονικό διάστημα.';
$string['preview'] = 'Προεπισκόπηση αρχείου';
$string['previewhtml'] = 'Προεπισκόπηση μορφότυπου HTML';
$string['priorto'] = 'Η ημερομηνία συνόδου είναι πριν από την ημερομηνία έναρξης του μαθήματος ({$a}) έτσι ώστε οι νέες σύνοδοι που έχουν προγραμματιστεί πριν από αυτήν την ημερομηνία να είναι κρυφές (μη προσβάσιμες). Μπορείτε να αλλάξετε την ημερομηνία έναρξης του μαθήματος ανά πάσα στιγμή (δείτε τις ρυθμίσεις μαθήματος) για να έχετε πρόσβαση σε προηγούμενες συνόδους.<br /><br />Παρακαλούμε, αλλάξτε την ημερομηνία συνόδου ή απλώς κάντε κλικ στο πλήκτρο «Προσθήκη συνόδου» ξανά για επιβεβαίωση!';
$string['privacy:metadata:attendancelog'] = 'Καταγραφές των εγγραφών παρουσιών χρήστη.';
$string['privacy:metadata:attendancesessions'] = 'Σύνοδοι στις οποίες θα εγγραφούν οι παρουσίες.';
$string['privacy:metadata:attendancewarningdone'] = 'Καταγραφές προειδοποιήσεων που στάλθηκαν σε χρήστες σχετικά με τις εγγραφές παρουσιών τους.';
$string['privacy:metadata:duration'] = 'Διάρκεια συνόδου σε δευτερόλεπτα';
$string['privacy:metadata:groupid'] = 'Το αναγνωριστικό ομάδας που συσχετίζεται με την σύνοδο.';
$string['privacy:metadata:ipaddress'] = 'Η διεύθυνση IP από την οποία σημειώθηκε η παρουσία.';
$string['privacy:metadata:lasttaken'] = 'Χρονοσήμανση του πότε σημειώθηκε τελευταία φορά παρουσία σε σύνοδο.';
$string['privacy:metadata:lasttakenby'] = 'Αναγνωριστικό χρήστη του τελευταίου χρήστη που σημείωσε παρουσία σε αυτή τη σύνοδο.';
$string['privacy:metadata:notifyid'] = 'Το αναγνωριστικό της συνόδου με παρουσίες με την οποία σχετίζεται η προειδοποίηση.';
$string['privacy:metadata:remarks'] = 'Σχόλια σχετικά με την παρουσία του χρήστη.';
$string['privacy:metadata:sessdate'] = 'Χρονοσήμανση του πότε αρχίζει η σύνοδος.';
$string['privacy:metadata:sessionid'] = 'Αναγνωριστικό συνόδου με παρουσίες.';
$string['privacy:metadata:statusid'] = 'Αναγνωριστικό κατάστασης παρουσιών μαθητή.';
$string['privacy:metadata:statusset'] = 'Σετ κατάστασης στο οποίο ανήκει το αναγνωριστικό κατάστασης.';
$string['privacy:metadata:studentid'] = 'Το αναγνωριστικό μαθητή για τον οποίο γίνεται εγγραφή παρουσιών.';
$string['privacy:metadata:takenby'] = 'Το αναγνωριστικό χρήστη του χρήστη που δήλωσε παρουσία για τον μαθητή.';
$string['privacy:metadata:timemodified'] = 'Χρονοσήμανση του πότε τροποποιήθηκε τελευταία η σύνοδος.';
$string['privacy:metadata:timesent'] = 'Χρονοσήμανση του πότε στάλθηκε η προειδοποίηση.';
$string['privacy:metadata:timetaken'] = 'Χρονοσήμανση του πότε λήφθηκε η παρουσία για τον μαθητή.';
$string['privacy:metadata:userid'] = 'Αναγνωριστικό χρήστη στον οποίο θα σταλεί προειδοποίηση.';
$string['processingfile'] = 'Επεξεργασία αρχείου';
$string['qr_cookie_error'] = 'Η σύνοδος QR έχει λήξει.';
$string['qr_pass_wrong'] = 'Ο κωδικός πρόσβασης QR είναι λανθασμένος ή έχει λήξει.';
$string['qrcode'] = 'Κωδικός QR';
$string['randompassword'] = 'Τυχαίος κωδικός πρόσβασης';
$string['remark'] = 'Παρατήρηση για: {$a}';
$string['remarks'] = 'Παρατηρήσεις';
$string['repeatasfollows'] = 'Επανάληψη της παραπάνω συνόδου ως ακολούθως';
$string['repeatevery'] = 'Επανάληψη κάθε';
$string['repeaton'] = 'Επανάληψη στις';
$string['repeatuntil'] = 'Επανάληψη μέχρι';
$string['report'] = 'Αναφορά';
$string['required'] = 'Απαιτείται*';
$string['requiredentry'] = 'Προσωρινός οδηγός βοήθειας συγχώνευσης χρηστών';
$string['requiresubnet'] = 'Να απαιτείται διεύθυνση δικτύου';
$string['resetcalendar'] = 'Επαναρχικοποίηση ημερολογίου';
$string['resetstatuses'] = 'Επαναρχικοποίηση καταστάσεων στην προεπιλογή';
$string['restoredefaults'] = 'Επαναφορά προεπιλογών';
$string['resultsperpage'] = 'Αποτελέσματα ανά σελίδα';
$string['resultsperpage_desc'] = 'Αριθμός μαθητών που εμφανίζονται σε μια σελίδα';
$string['rotateqrcode'] = 'Περιστροφή κωδικού QR';
$string['save'] = 'Αποθήκευση παρουσιών';
$string['scantime'] = 'Χρόνος σάρωσης';
$string['search:activity'] = 'Παρουσίες- πληροφορίες δραστηριότητας';
$string['session'] = 'Σύνοδος';
$string['session_help'] = 'Σύνοδος';
$string['sessionadded'] = 'Η σύνοδος προστέθηκε με επιτυχία';
$string['sessionalreadyexists'] = 'Υπάρχει ήδη σύνοδος για αυτή την ημερομηνία';
$string['sessiondate'] = 'Ημερομηνία';
$string['sessiondays'] = 'Ημέρες συνόδου';
$string['sessiondeleted'] = 'Η σύνοδος διαγράφηκε με επιτυχία';
$string['sessionduplicate'] = 'Υπάρχει μια διπλότυπη σύνοδος για το μάθημα: {$a->course} στις παρουσίες: {$a->activity}';
$string['sessionexist'] = 'Η σύνοδος δεν προστέθηκε (υπήρχε ήδη)!';
$string['sessiongenerated'] = 'Μία σύνοδος δημιουργήθηκε με επιτυχία';
$string['sessions'] = 'Σύνοδοι';
$string['sessionsallcourses'] = 'Όλα τα μαθήματα';
$string['sessionsbyactivity'] = 'Στιγμιότυπο παρουσιών';
$string['sessionsbycourse'] = 'Μάθημα';
$string['sessionsbydate'] = 'Εβδομάδα';
$string['sessionscompleted'] = 'Σύνοδοι με δήλωση παρουσιών';
$string['sessionscurrentcourses'] = 'Τρέχοντα μαθήματα';
$string['sessionsgenerated'] = '{$a} σύνοδοι παρήχθησαν με επιτυχία';
$string['sessionsids'] = 'Αναγνωριστικά συνόδων:';
$string['sessionsnotfound'] = 'Δεν υπάρχει καμία σύνοδος στο επιλεγμένο χρονικό διάστημα';
$string['sessionstartdate'] = 'Ημερομηνία έναρξης συνόδου';
$string['sessionstotal'] = 'Συνολικός αριθμός συνόδων';
$string['sessionsupdated'] = 'Ενημερώθηκαν οι σύνοδοι';
$string['sessiontype'] = 'Τύπος';
$string['sessiontypeshort'] = 'Τύπος';
$string['sessionunknowngroup'] = 'Μια σύνοδος καθορίζει άγνωστη ομάδα/-ες: {$a}';
$string['sessionupdated'] = 'Η σύνοδος ενημερώθηκε με επιτυχία';
$string['set_by_student'] = 'Αυτο-εγγραφή';
$string['setallstatuses'] = 'Ορισμός κατάστασης για';
$string['setallstatusesto'] = 'Ορισμός κατάστασης σε «{$a}»';
$string['setperiod'] = 'Καθορισμένος χρόνος σε λεπτά για αποδέσμευση IP';
$string['settings'] = 'Ρυθμίσεις';
$string['setunmarked'] = 'Ορίζεται αυτόματα εάν δεν επισημανθεί';
$string['setunmarked_help'] = 'Εάν ενεργοποιηθεί στην σύνοδο, να ορίζεται αυτή η κατάσταση εάν ο μαθητής δεν έχει επισημάνει την παρουσία του.';
$string['showdefaults'] = 'Εμφάνιση προεπιλεγμένων';
$string['showduration'] = 'Εμφάνιση διάρκειας';
$string['showextrauserdetails'] = 'Εμφάνιση επιπλέον λεπτομερειών χρήστη';
$string['showqrcode'] = 'Εμφάνιση κωδικού QR';
$string['showsessiondescriptiononreport'] = 'Εμφάνιση περιγραφής συνόδου στην αναφορά';
$string['showsessiondetails'] = 'Εμφάνιση λεπτομερειών συνόδου';
$string['somedisabledstatus'] = '(Ορισμένες επιλογές έχουν αφαιρεθεί καθώς έχει ξεκινήσει η σύνοδος.)';
$string['sortedgrid'] = 'Ταξινομημένο πλέγμα';
$string['sortedlist'] = 'Ταξινομημένη λίστα';
$string['startofperiod'] = 'Έναρξη περιόδου';
$string['starttime'] = 'Χρόνος έναρξης';
$string['status'] = 'Κατάσταση';
$string['statusall'] = 'όλα';
$string['statusdeleted'] = 'Η κατάσταση διαγράφηκε';
$string['statuses'] = 'Καταστάσεις';
$string['statusset'] = 'Ορισμός κατάστασης {$a}';
$string['statussetsettings'] = 'Ορισμένη κατάσταση';
$string['statusunselected'] = 'μη επιλεγμένο';
$string['strftimedm'] = '%b %d';
$string['strftimedmw'] = '<nobr>%a %b %d</nobr>';
$string['strftimedmy'] = '%d %b %Y';
$string['strftimedmyhm'] = '%d %b %Y %I.%M%p';
$string['strftimedmyw'] = '<nobr>%a %d %b %Y</nobr>';
$string['strftimeh'] = '%I%p';
$string['strftimehm'] = '%I:%M%p';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Αναγνωριστικό μαθητή';
$string['studentmarked'] = 'Η παρουσία σας σε αυτή τη σύνοδο έχει καταγραφεί.';
$string['studentmarking'] = 'Εγγραφή μαθητή';
$string['studentpassword'] = 'Κωδικός πρόσβασης μαθητή';
$string['studentrecordingexpanded'] = 'Εγγραφή ήχου/βίντεο χρήστη ανεπτυγμένη';
$string['studentrecordingexpanded_desc'] = 'Εμφάνιση των ρυθμίσεων «Εγγραφή ήχου/βίντεο μαθητή» ως ανεπτυγμένων από προεπιλογή κατά την δημιουργία νέων συνόδων.';
$string['studentscanmark'] = 'Επιτρέπει στους μαθητές να καταγράφουν τις δικές τους παρουσίες σε μαθήματα';
$string['studentscanmark_desc'] = 'Εάν επιλεγεί, οι διδάσκοντες θα μπορούν να επιτρέπουν στους μαθητές να δηλώνουν τις δικές τους παρουσίες σε μάθημα.';
$string['studentscanmark_help'] = 'Εάν επιλεγεί, οι μαθητές θα είναι σε θέση να αλλάξουν την δική τους κατάσταση παρουσιών μαθήματος για την σύνοδο.';
$string['studentscanmarksessiontime'] = 'Οι μαθητές καταγράφουν τις παρουσίες τους κατά τη διάρκεια της συνόδου';
$string['studentscanmarksessiontime_desc'] = 'Αν επιλεγεί, οι μαθητές μπορούν μόνο να καταγράφουν τις παρουσίες τους κατά τη διάρκεια της συνόδου.';
$string['studentscanmarksessiontimeend'] = 'Τέλος συνόδου (λεπτά)';
$string['submit'] = 'Υποβολή';
$string['submitattendance'] = 'Υποβολή παρουσιών';
$string['submitpassword'] = 'Υποβολή κωδικού πρόσβασης';
$string['subnet'] = 'Υποδίκτυο';
$string['subnetactivitylevel'] = 'Επιτρέπει ρυθμίσεις υποδικτύου σε επίπεδο δραστηριότητας';
$string['summary'] = 'Περίληψη';
$string['tactions'] = 'Ενέργεια';
$string['takeattendance'] = 'Δήλωση παρουσιών';
$string['takensessions'] = 'Σύνοδοι με παρουσία';
$string['tcreated'] = 'Δημιουργήθηκε';
$string['tempaddform'] = 'Προσθήκη προσωρινού χρήστη';
$string['tempexists'] = 'Υπάρχει ήδη ένας προσωρινός χρήστης με αυτή τη διεύθυνση ηλε.ταχυδρομείου';
$string['temptable'] = 'Λίστα προσωρινών χρηστών';
$string['tempuser'] = 'Προσωρινός χρήστης';
$string['tempusermerge'] = 'Συγχώνευση προσωρινού χρήστη';
$string['tempusers'] = 'Προσωρινοί χρήστες';
$string['tempusersedit'] = 'Επεξεργασία προσωρινού χρήστη';
$string['tempuserslist'] = 'Προσωρινοί χρήστες';
$string['thirdpartyemails'] = 'Ειδοποίηση των άλλων χρηστών';
$string['thirdpartyemailsubject'] = 'Προειδοποίηση παρουσιών';
$string['thirdpartyemailtext'] = 'Το ποσοστό των παρουσιών του/της {$a->firstname} {$a->lastname} στο μάθημα {$a->coursename} {$a->aname} είναι μικρότερο από {$a->warningpercent} ({$a->percent})';
$string['thirdpartyemailtextfooter'] = 'Λαμβάνετε αυτό διότι ο διδάσκων αυτού του μαθήματος έχει προσθέσει την διεύθυνση ηλε.ταχυδρομείου σας στην λίστα των παραληπτών';
$string['thiscourse'] = 'Αυτό το μάθημα';
$string['time'] = 'Ώρα';
$string['timeahead'] = 'Δεν μπορούν να δημιουργηθούν πολλαπλές σύνοδοι που ξεπερνούν τον ένα χρόνο. Παρακαλούμε, ρυθμίστε/προσαρμόστε τις ημερομηνίες αρχής και τέλους.';
$string['to'] = 'προς:';
$string['todate'] = 'μέχρι σήμερα';
$string['triggered'] = 'Κοινοποίηση πρώτα';
$string['tuseremail'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['tusername'] = 'Πλήρες όνομα';
$string['ungraded'] = 'Μη βαθμολογημένες σύνοδοι';
$string['unknowngroup'] = 'Άγνωστη ομάδα';
$string['update'] = 'Ενημέρωση';
$string['uploadattendance'] = 'Ανέβασμα παρουσιών μέσω CSV';
$string['usedefaultsubnet'] = 'Χρήση προεπιλογής';
$string['usemessageform'] = 'ή χρησιμοποιήστε την παρακάτω φόρμα για να στείλετε ένα μήνυμα στους επιλεγμένους μαθητές';
$string['userexists'] = 'Υπάρχει ήδη ένας πραγματικός χρήστης με αυτή τη διεύθυνση ηλε.ταχυδρομείου';
$string['userid'] = 'Αναγνωριστικό χρήστη';
$string['userimportfield'] = 'Εξωτερικό πεδίο χρήστη';
$string['userimportfield_help'] = 'Πεδίο από το ανεβασμένο CSV που περιέχει αναγνωριστικό χρήστη';
$string['userimportto'] = 'Πεδίο χρήστη Moodle';
$string['userimportto_help'] = 'Πεδίο του Moodle που ταιριάζει με τα δεδομένα από την εξαγωγή CSV';
$string['users'] = 'Χρήστες προς εξαγωγή';
$string['usestatusset'] = 'Η κατάσταση ορίστηκε';
$string['variable'] = 'μεταβλητή';
$string['variablesupdated'] = 'Οι μεταβλητές ενημερώθηκαν με επιτυχία';
$string['versionforprinting'] = 'έκδοση για εκτύπωση';
$string['viewmode'] = 'Κατάσταση λειτουργίας προβολής';
$string['warnafter'] = 'Αριθμός των συνόδων που λαμβάνονται πριν από την προειδοποίηση';
$string['warnafter_help'] = 'Οι προειδοποιήσεις προκαλούνται μόνο όταν ο χρήστης έχει δηλώσει τη συμμετοχή του για τουλάχιστον αυτόν τον αριθμό περιόδων σύνδεσης.';
$string['warningdeleted'] = 'Η προειδοποίηση διαγράφηκε';
$string['warningdesc'] = 'Αυτές οι προειδοποιήσεις θα προστεθούν αυτόματα σε νέες δραστηριότητες συμμετοχής. Εάν προκληθούν περισσότερες από μία προειδοποιήσεις ακριβώς την ίδια στιγμή, θα σταλεί μόνο η προειδοποίηση με το κατώτερο όριο προειδοποίησης.';
$string['warningdesc_course'] = 'Τα όρια προειδοποιήσεων που ορίζονται εδώ επηρεάζουν την αναφορά απουσιών και επιτρέπουν στους μαθητές και τρίτους να ειδοποιούνται. Εάν προκληθούν περισσότερες από μία προειδοποιήσεις την ίδια στιγμή, θα σταλεί μόνο η προειδοποίηση με το κατώτερο όριο προειδοποίησης.';
$string['warningfailed'] = 'Δεν μπορείτε να δημιουργήσετε μια προειδοποίηση που χρησιμοποιεί το ίδιο ποσοστό και τον ίδιο αριθμό συνόδων.';
$string['warningpercent'] = 'Προειδοποίηση αν το ποσοστό πέσει κάτω από';
$string['warningpercent_help'] = 'Μια προειδοποίηση θα προκληθεί όταν το συνολικό ποσοστό πέσει κάτω από αυτόν τον αριθμό.';
$string['warnings'] = 'Οι προειδοποιήσεις ορίστηκαν';
$string['warningthreshold'] = 'Κατώφλι προειδοποίησης';
$string['warningupdated'] = 'Οι προειδοποιήσεις ενημερώθηκαν';
$string['week'] = 'εβδομάδα/-ες';
$string['weekcommencing'] = 'Έναρξη εβδομάδας';
$string['weeks'] = 'Εβδομάδες';
$string['youcantdo'] = 'Δεν μπορείτε να κάνετε τίποτα';
