<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_enrolkey', language 'el', version '4.5'.
 *
 * @package     auth_enrolkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Το παρόν παρέχει αυτο-καταχώρηση με βάση ένα κλειδί εγγραφής';
$string['noemail'] = 'Έγινε προσπάθεια να σας αποσταλεί ένα μήνυμα ηλε.ταχυδρομείου αλλά απέτυχε!';
$string['pluginname'] = 'Αυτο-καταχώρηση με βάση ένα κλειδί εγγραφής';
$string['privacy:metadata'] = 'Το πρόσθετο εγγραφής auth δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['recaptcha'] = 'Προσθέτει ένα οπτικό/ηχητικό στοιχείο επιβεβαίωσης φόρμας στη σελίδα εγγραφής για αυτο-εγγραφόμενους χρήστες. Αυτό προστατεύει τον ιστότοπό σας από spammers (μαζική χρήση, κατάχρηση) και συμβάλλει σε έναν αξιόλογο σκοπό. Για περισσότερες λεπτομέρειες, ανατρέξτε στην διεύθυνση ιστού <a href="http://www.google.com/recaptcha">http://www.google.com/recaptcha</a>.';
$string['recaptcha_key'] = 'Ενεργοποίηση στοιχείου reCAPTCHA';
$string['settings_content'] = '<p>Η αυτο-καταχώρηση βάσει κλειδιού εισαγωγής επιτρέπει στο χρήστη να δημιουργήσει το δικό του λογαριασμό μέσω ενός πλήκτρου «Δημιουργία νέου λογαριασμού» στη σελίδα σύνδεσης. Στη συνέχεια, ο χρήστης λαμβάνει ένα μήνυμα ηλε.ταχυδρομείου που περιέχει έναν ασφαλή σύνδεσμο προς μια σελίδα όπου μπορεί να επιβεβαιώσει το λογαριασμό του. Για τις μελλοντικές συνδέσεις θα ελέγχεται απλώς το όνομα χρήστη και ο κωδικός πρόσβασης σε σχέση με τις αποθηκευμένες τιμές στη βάση δεδομένων Moodle.</p><p>Κατά τη διάρκεια της αυτόματης εγγραφής, εάν ένα κλειδί εγγραφής έχει εισαχθεί στο πεδίο κλειδί εγγραφής, τότε αυτή θα προχωρήσει στην αυτόματη εγγραφή του νέου χρήστη σε οποιοδήποτε μάθημα ταιριάζει αυτό το κλειδί. Τα κλειδιά είναι ενεργοποιημένα στο (Διαχείριση μαθήματος > Χρήστες > Μέθοδοι εγγραφής > Προσθήκη μεθόδου > Αυτο-εγγραφή).</p><p>Σημείωση: Εκτός από την ενεργοποίηση του πρόσθετου, η αυτο-καταχώρηση που βασίζεται στο κλειδί εγγραφής πρέπει επίσης να επιλεγεί από το πτυσσόμενο μενού αυτόματης καταχώρησης στη σελίδα «Διαχείριση αυθεντικοποίησης».</p>';
$string['settings_email_description'] = 'Να απαιτείται από τους χρήστες να επιβεβαιώνουν το λογαριασμό τους με ένα μήνυμα ηλε.ταχυδρομείου πριν από την πρόσβαση σε εγγεγραμμένα μαθήματα.';
$string['settings_email_title'] = 'Απαιτείται επιβεβαίωση μέσω ηλε.ταχυδρομείου';
$string['settings_heading'] = 'Γενικές ρυθμίσεις';
$string['settings_required_description'] = 'Το κλειδί εγγραφής θα είναι ένα απαιτούμενο πεδίο για επικύρωση';
$string['settings_required_title'] = 'Απαίτηση κλειδιού εγγραφής για επικύρωση';
$string['settings_visible_description'] = 'Προσθέτει ένα νέο στοιχείο φόρμας στη σελίδα εγγραφής για χρήστες αυτο-εγγραφής. Αυτό θα ελεγχθεί με βάση τα διαθέσιμα κλειδιά εγγραφής και ο χρήστης θα εγγραφεί στα αντίστοιχα μαθήματα';
$string['settings_visible_title'] = 'Ενεργοποίηση στοιχείου κλειδιού εγγραφής';
$string['signup_auth_instructions'] = 'Γεια! Για πλήρη πρόσβαση στα μαθήματα θα πρέπει να αφιερώσετε ένα λεπτό για να δημιουργήσετε έναν νέο λογαριασμό για τον εαυτό σας σε αυτόν τον ιστότοπο. Κάθε ένα από τα επιμέρους μαθήματα μπορεί επίσης να έχει ένα «κλειδί εγγραφής» μιας χρήσης, το οποίο μπορείτε να χρησιμοποιήσετε κατά τη διάρκεια αυτής της εγγραφής:
<ol>
<li>Συμπληρώστε τη φόρμα <a href="{$a}">Νέου λογαριασμού</a> με τα στοιχεία σας.</li>
<li>Θα σας ζητηθεί ένα «κλειδί εγγραφής» - χρησιμοποιήστε αυτό που σας έχει δώσει ο διδάσκων σας. Θα σας «εγγράψει» στο μάθημα.</li>
<li>Ο λογαριασμός σας θα δημιουργηθεί και θα συνδεθείτε.</li>
<li>Τώρα μπορείτε να αποκτήσετε πρόσβαση στο πλήρες μάθημα για αυτή τη σύνοδο.</li>
<li>Επίσης, έχει σταλεί αμέσως ένα μήνυμα ηλε.ταχυδρομείου στη διεύθυνσή σας.</li>
<li>Διαβάστε το μήνυμα και κάντε κλικ στον σύνδεσμο ιστού που περιέχει.</li>
<li>Από εδώ και στο εξής θα χρειαστεί να εισαγάγετε μόνο το προσωπικό σας όνομα χρήστη και τον κωδικό πρόσβασης (στη φόρμα σε αυτήν τη σελίδα) για να συνδεθείτε και να αποκτήσετε πρόσβαση σε οποιοδήποτε μάθημα έχετε εγγραφεί.</li>
</ol>';
$string['signup_failure'] = 'Ωχ! Κάτι πήγε στραβά και ενδέχεται να μην έχετε εγγραφεί σωστά. Μεταβείτε στην <a href="{$a->href}">Αρχική σελίδα</a>';
$string['signup_field_title'] = 'Κλειδί εγγραφής';
$string['signup_missing'] = 'Λείπει κλειδί εγγραφής';
$string['signup_token_invalid'] = 'Το κλειδί εγγραφής που έχετε εισάγει δεν είναι έγκυρο';
$string['signup_view'] = 'Εγγραφή σε μάθημα';
$string['signup_view_message_basic'] = 'Έχετε εγγραφεί ως {$a->role} στο μάθημα «<a href="{$a->href}">{$a->course}</a>»';
$string['signup_view_message_basic_dates'] = 'Έχετε εγγραφεί στο {$a->course} ως {$a->role}. <a href={$a->href}>Κάντε κλικ εδώ για να δείτε το μάθημα.</a><br />Το μάθημα ξεκινά: {$a->startdate}<br />Το μάθημα λήγει: {$a->enddate}';
$string['signup_view_message_basic_dates_endonly'] = 'Έχετε εγγραφεί στο {$a->course} ως {$a->role}. <a href={$a->href}>Κάντε κλικ εδώ για να δείτε το μάθημα.</a><br />Το μάθημα λήγει: {$a->enddate}';
$string['signup_view_message_basic_dates_startonly'] = 'Έχετε εγγραφεί στο {$a->course} ως {$a->role}. <a href={$a->href}>Κάντε κλικ εδώ για να δείτε το μάθημα.</a><br />Το μάθημα ξεκινά: {$a->startdate}';
