<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'el', version '4.5'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Περιορισμοί πρόσβασης';
$string['addrestriction'] = 'Προσθέστε περιορισμό ...';
$string['and'] = 'και';
$string['condition_group'] = 'Σετ περιορισμών';
$string['condition_group_info'] = 'Προσθήκη ενός σετ ένθετων περιορισμών προς εφαρμογή σύνθετης λογικής.';
$string['editsettings'] = 'Επεξεργασία ρυθμίσεων';
$string['enableavailability'] = 'Ενεργοποίηση περιορισμένης πρόσβασης';
$string['enableavailability_desc'] = 'Εάν ενεργοποιηθεί, σας επιτρέπει να θέσετε συνθήκες (βάσει ημερομηνίας, βαθμού ή ολοκλήρωσης) οι οποίες θα καθορίζουν εάν μια δραστηριότητα ή πόρος είναι προσβάσιμα.';
$string['error_list_nochildren'] = 'Τα σετ περιορισμών πρέπει να περιέχουν τουλάχιστον μία συνθήκη';
$string['hidden_all'] = 'Πλήρης απόκρυψη αν ο χρήστης δεν ικανοποιεί τις συνθήκες';
$string['hidden_individual'] = 'Πλήρης απόκρυψη αν ο χρήστης δεν ικανοποιεί αυτή τη συνθήκη';
$string['hidden_marker'] = '(διαφορετικά κρυμμένο)';
$string['hide_verb'] = 'Κλικ για απόκρυψη';
$string['invalid'] = 'Παρακαλούμε να ορίσετε';
$string['item_unknowntype'] = 'Αυτοί οι περιορισμοί χρησιμοποιούν ένα πρόσθετο που δεν είναι πλέον διαθέσιμο (αν είναι εντάξει να αφαιρεθεί αυτός ο περιορισμός, διαγράψτε τον παρακάτω)';
$string['itemheading'] = 'περιορισμός {$a->number} {$a->type}';
$string['label_multi'] = 'Απαιτούμενοι περιορισμοί';
$string['label_sign'] = 'Τύπος περιορισμού';
$string['list_and'] = 'Όλα τα εξής:';
$string['list_and_hidden'] = 'Όλα από (κρυμμένα αλλιώς):';
$string['list_or'] = 'Οποιαδήποτε από τα εξής:';
$string['list_or_hidden'] = 'Οποιαδήποτε (κρυμμένα αλλιώς):';
$string['list_root_and'] = 'Μη διαθέσιμο εκτός αν:';
$string['list_root_and_hidden'] = 'Μη διαθέσιμο (κρυφό) εκτός αν:';
$string['list_root_or'] = 'Μη διαθέσιμο εκτός οποιοδήποτε από:';
$string['list_root_or_hidden'] = 'Μη διαθέσιμο (κρυφό) εκτός και ισχύει ένα από τα:';
$string['listheader_multi_after'] = 'από τα ακόλουθα';
$string['listheader_multi_and'] = 'όλα';
$string['listheader_multi_before'] = 'ταιριάζει';
$string['listheader_multi_or'] = 'οποιαδήποτε';
$string['listheader_sign_before'] = 'Ο μαθητής';
$string['listheader_sign_neg'] = 'δεν πρέπει να';
$string['listheader_sign_pos'] = 'πρέπει να';
$string['listheader_single'] = 'ταιριάζει με το ακόλουθο';
$string['manageplugins'] = 'Διαχειριστείτε τους περιορισμούς';
$string['missingplugin'] = 'Το πρόσθετο περιορισμού δεν βρέθηκε';
$string['or'] = 'ή';
$string['privacy:metadata'] = 'Το υποσύστημα «Περιορισμός πρόσβασης» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['restrictaccess'] = 'Περιορισμός διαθεσιμότητας';
$string['restrictbygroup'] = 'Προσθέστε περιορισμό πρόσβασης ομάδας/ομαδοποίησης';
$string['setheading'] = '{$a->number} Σετ από {$a->count} περιορισμό/-ούς';
$string['show_verb'] = 'Πατήστε για εμφάνιση σκιασμένων';
$string['shown_all'] = 'Εμφανίζεται σκιασμένο εάν ο χρήστης δεν ικανοποιεί τις συνθήκες';
$string['shown_individual'] = 'Εμφανίζεται σκιασμένο εάν ο χρήστης δεν ικανοποιεί αυτή την συνθήκη';
$string['unknowncondition'] = 'Άγνωστη συνθήκη (το πρόσθετο συνθήκης έχει διαγραφεί)';
