<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'collaborativefolders', language 'el', version '4.5'.
 *
 * @package     collaborativefolders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessfolders'] = 'Πρόσβαση φακέλου';
$string['activityoverview'] = 'Συνεργατικός φάκελος';
$string['btnlogin'] = 'Σύνδεση';
$string['btnlogout'] = 'Αποσύνδεση ({$a})';
$string['cannotaccessheader'] = 'Καμία πρόσβαση;';
$string['chooseissuer'] = 'Εκδότης';
$string['collaborativefolders'] = 'Συνεργατικοί φάκελοι';
$string['collaborativefolders:addinstance'] = 'Προσθήκη ενός νέου συνεργατικού φακέλου';
$string['collaborativefolders:view'] = 'Εμφάνιση ενός συνεργατικού φακέλου';
$string['collaborativefoldersname'] = 'Όνομα συνεργατικού φακέλου';
$string['collaborativefoldersname_help'] = 'Δώστε ένα νέο όνομα που θα εμφανίζεται στην αρχική σελίδα του μαθήματος.';
$string['configuration_exception'] = 'Παρουσιάστηκε ένα σφάλμα στις ρυθμίσεις του λογισμικού/πελάτη του OAuth 2: {$a}';
$string['creationstatus'] = 'Κατάσταση φακέλου';
$string['creationstatus_created'] = 'Ο/Οι φάκελος/-οι δημιουργήθηκαν';
$string['creationstatus_pending'] = 'Ο/Οι φάκελος/-οι θα δημιουργηθούν σύντομα';
$string['error_illegalpathchars'] = 'Πρέπει να δοθεί ένα έγκυρο όνομα φακέλου ή μονοπάτι. Χρησιμοποιήστε «/» (πλάγια γραμμή) ως διαχωριστικό φακέλων ενός μονοπατιού.';
$string['folder'] = 'Φάκελος';
$string['foldershared'] = 'Ο φάκελος κοινοποιήθηκε επιτυχώς στο {$a} σας.';
$string['getaccess'] = 'Αποκτήστε πρόσβαση';
$string['grouplabel'] = 'Ομάδα: {$a}';
$string['groupmode'] = 'Κατάσταση λειτουργίας';
$string['groupmode_off'] = 'Ένας φάκελος για ολόκληρο το μάθημα';
$string['groupmode_on'] = 'Ένας φάκελος ανά ομάδα';
$string['groups'] = 'Ομάδες';
$string['issuer_choice_unconfigured'] = '(αδιαμόρφωτο)';
$string['logoutsuccess'] = 'Αποσύνδεση με επιτυχία από το {$a}.';
$string['modulename'] = 'Συνεργατικοί φάκελοι';
$string['modulenameplural'] = 'Συνεργατικοί φάκελοι';
$string['namefield'] = 'Όνομα';
$string['namefield_explanation'] = 'Επιλογή ονόματος με το οποίο θα αποθηκευτεί ο κοινόχρηστος φάκελος στο δικό σας {$a}.';
$string['namemismatch'] = 'Προειδοποίηση: αυτός ο φάκελος έγινε κοινόχρηστος με «{$a->link}» αλλά έχετε συνδεθεί ως «{$a->current}» - ίσως χρειαστεί να αλλάξετε σύνδεση για να αποκτήσετε πρόσβαση στα αρχεία.';
$string['no_right_issuers'] = 'Κανένας από τους υπάρχοντες εκδότες δεν υλοποιεί όλα τα απαιτούμενα τελικά σημεία. Παρακαλούμε, καταχωρίστε έναν κατάλληλο εκδότη.';
$string['nocollaborativefolders'] = 'Δεν είναι ενεργό κανένα στιγμιότυπο συνεργατικού φακέλου σε αυτό το μάθημα.';
$string['nogroups'] = 'Χωρίς ομάδες';
$string['notcreated'] = 'Ο φάκελος {$a} δεν δημιουργήθηκε.';
$string['notingroup'] = 'Δεν είστε σε καμία ομάδα, οπότε δεν έχετε πρόσβαση σε κανέναν φάκελο.';
$string['ocserror'] = 'Παρουσιάστηκε κάποιο σφάλμα με το API κοινής χρήσης OCS.';
$string['openinowncloud'] = 'Άνοιγμα με {$a}';
$string['overview'] = 'Προεπισκόπηση';
$string['pluginadministration'] = 'Διαχείριση συνεργατικών φακέλων';
$string['pluginname'] = 'Συνεργατικοί φάκελοι';
$string['privacy:metadata:collaborativefolders_link'] = 'Πληροφορίες για φακέλους που έγιναν κοινόχρηστοι με άλλους χρήστες';
$string['privacy:metadata:collaborativefolders_link:cmid'] = 'Το άρθρωμα μαθήματος που είναι συσχετισμένο με αυτόν τον κοινόχρηστος φάκελο';
$string['privacy:metadata:collaborativefolders_link:groupid'] = 'Η ομάδα μαθήματος Moodle με την οποία σχετίζεται ο κοινόχρηστος φάκελος';
$string['privacy:metadata:collaborativefolders_link:link'] = 'Το όνομα που δόθηκε στον φάκελο όταν έγινε κοινόχρηστος';
$string['privacy:metadata:collaborativefolders_link:owncloudusername'] = 'Ο χρήστης OwnCloud με τον οποίο έγινε κοινή χρήση του φακέλου';
$string['privacy:metadata:collaborativefolders_link:userid'] = 'Ο χρήστης Moodel με τον οποίο έγινε κοινόχρηστος ο φάκελος';
$string['problem_misconfiguration'] = 'Το πρόσθετο δεν έχει ρυθμιστεί σωστά ή ο εξυπηρετητής δεν είναι προσβάσιμος. Παρακαλούμε, επικοινωνήστε με τον διαχειριστή σας για να επιλύσετε αυτό το ζήτημα.';
$string['problem_nosystemconnection'] = 'Ο λογαριασμός συστήματος δεν μπορεί να συνδεθεί στο {$a}, επομένως δεν θα δημιουργηθούν φάκελοι για αυτήν τη δραστηριότητα. Παρακαλούμε, ενημερώστε τον διαχειριστή σχετικά με αυτό.';
$string['problem_sharessuppressed'] = 'Ο λογαριασμός συστήματος δεν είναι δυνατό να συνδεθεί στο {$a->servicename}, επομένως δεν εμφανίζονται οι φάκελοι {$a->sharessuppressed}. Παρακαλούμε, ενημερώστε τον διαχειριστή σχετικά με αυτό.';
$string['remotesystem'] = 'Σύνδεση με {$a}';
$string['right_issuers'] = 'Οι ακόλουθοι εκδότες υλοποιούν τα απαιτούμενα τελικά σημεία: {$a}';
$string['servicename'] = 'Εμφανιζόμενο όνομα υπηρεσίας';
$string['share_exists_exception'] = 'Ο φάκελος έχει ήδη γίνει κοινόχρηστος με εσάς. {$a}';
$string['share_failed_exception'] = 'Αδυναμία κοινής χρήσης του φακέλου μαζί σας: {$a}';
$string['sharedtoowncloud'] = 'Αυτός ο φάκελος έχει ήδη γίνει κοινόχρηστος με {$a} σας.';
$string['socketerror'] = 'Δεν ήταν δυνατό το άνοιγμα της υποδοχής (socket) WebDAV.';
$string['solveproblems'] = 'Επίλυση προβλημάτων';
$string['teacher_access'] = 'Πρόσβαση διδάσκοντος';
$string['teacher_mode'] = 'Ενεργοποίηση της πρόσβασης του διδάσκοντος στο φάκελο.';
$string['teacheraccess_no'] = 'Οι φάκελοι να παραμένουν ιδιωτικοί (χωρίς δυνατότητα πρόσβασης) από τους διδάσκοντες';
$string['teacheraccess_yes'] = 'Οι διδάσκοντες έχουν πρόσβαση σε όλους τους φακέλους';
$string['teachersnotallowed'] = 'Λυπούμαστε, αλλά οι διδάσκοντες δεν επιτρέπεται να βλέπουν αυτό το περιεχόμενο.';
$string['unexpectedcode'] = 'Επιστράφηκε ένας μη αναμενόμενος κωδικός κατάστασης ({$a}).';
$string['usernotloggedin'] = 'Αυτή τη στιγμή δεν είστε συνδεδεμένος στο απομακρυσμένο σύστημα.';
$string['webdav_response_exception'] = 'Το WebDAV απάντησε με σφάλμα: {$a}';
$string['webdaverror'] = 'Κωδικός σφάλματος WebDAV {$a}';
