<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'diary', language 'el', version '4.5'.
 *
 * @package     diary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alias'] = 'Λέξη κλειδί';
$string['aliases'] = 'Λέξη/-εις κλειδιά';
$string['alwaysopen'] = 'Πάντα ανοιχτό';
$string['attachment'] = 'Συνημμένο';
$string['blankentry'] = 'Κενή καταχώρηση';
$string['calendarend'] = '{$a} κλείνει';
$string['calendarstart'] = '{$a} ανοίγει';
$string['created'] = 'Δημιουργήθηκε {$a->one} ημέρες και {$a->two} ώρες πριν.';
$string['csvexport'] = 'Εξαγωγή σε .csv';
$string['currententry'] = 'Τρέχουσες καταχωρήσεις προσωπικού ημερολογίου:';
$string['dateformat'] = 'Προεπιλεγμένος μορφότυπος ημερομηνίας';
$string['daysavailable'] = 'Ημέρες διαθέσιμο';
$string['deadline'] = 'Ημέρες ανοιχτό';
$string['details'] = 'Λεπτομέρειες:';
$string['diary:addentries'] = 'Προσθήκη καταχωρήσεων προσωπικού ημερολογίου';
$string['diary:addinstance'] = 'Προσθήκη στιγμιοτύπων προσωπικού ημερολογίου';
$string['diary:manageentries'] = 'Διαχείριση καταχωρήσεων προσωπικού ημερολογίου';
$string['diary:rate'] = 'Αξιολόγηση καταχωρήσεων προσωπικού ημερολογίου';
$string['diaryclosetime'] = 'Χρόνος κλεισίματος';
$string['diarydescription'] = 'Περιγραφή προσωπικού ημερολογίου';
$string['diaryname'] = 'Όνομα προσωπικού ημερολογίου';
$string['diaryopentime'] = 'Χρόνος ανοίγματος';
$string['editall'] = 'Επεξεργασία όλων των καταχωρήσεων';
$string['editthisentry'] = 'Επεξεργασία αυτής της καταχώρησης';
$string['entries'] = 'Καταχωρήσεις';
$string['entry'] = 'Καταχώρηση';
$string['entrybgc_colour'] = '#93FC84';
$string['entrybgc_descr'] = 'Εδώ ορίζεται το χρώμα υπόβαθρου καταχώρησης/ανατροφοδότησης ενός προσωπικού ημερολογίου';
$string['entrybgc_title'] = 'Χρώμα υπόβαθρου καταχώρησης/ανατροφοδότησης προσωπικού ημερολογίου';
$string['entrycomment'] = 'Σχόλιο καταχώρησης';
$string['entrytextbgc_colour'] = '#EEFC84';
$string['entrytextbgc_descr'] = 'Εδώ ορίζεται το χρώμα υπόβαθρου του κειμένου σε ένα προσωπικό ημερολόγιο.';
$string['entrytextbgc_title'] = 'Χρώμα υπόβαθρου κειμένου προσωπικού ημερολογίου';
$string['eventdiarycreated'] = 'Το προσωπικό ημερολόγιο δημιουργήθηκε';
$string['eventdiarydeleted'] = 'Το προσωπικό ημερολόγιο διαγράφηκε';
$string['eventdiaryviewed'] = 'Το προσωπικό ημερολόγιο εμφανίστηκε';
$string['eventdownloadentriess'] = 'Λήψη καταχωρήσεων';
$string['evententriesviewed'] = 'Οι καταχωρήσεις προσωπικού ημερολογίου εμφανίστηκαν';
$string['evententrycreated'] = 'Η καταχώρηση προσωπικού ημερολογίου δημιουργήθηκε';
$string['evententryupdated'] = 'Η καταχώρηση προσωπικού ημερολογίου ενημερώθηκε';
$string['eventfeedbackupdated'] = 'Η ανατροφοδότηση προσωπικού ημερολογίου ενημερώθηκε';
$string['exportfilename'] = 'καταχωρήσεις.csv';
$string['exportfilenamep1'] = 'Όλος_ο_ιστότοπος';
$string['feedbackupdated'] = 'Η ανατροφοδότηση ενημερώθηκε για {$a} καταχωρήσεις';
$string['firstentry'] = 'Πρώτες καταχωρήσεις προσωπικού ημερολογίου:';
$string['format'] = 'Μορφότυπος';
$string['gradeingradebook'] = 'Τρέχουσα αξιολόγηση στο βαθμολόγιο';
$string['highestgradeentry'] = 'Υψηλότερα αξιολογημένες καταχωρήσεις:';
$string['lastnameasc'] = 'Επώνυμα με αύξουσα σειρά:';
$string['lastnamedesc'] = 'Επώνυμα με φθίνουσα σειρά:';
$string['latestmodifiedentry'] = 'Πιο πρόσφατα τροποποιημένες καταχωρήσεις:';
$string['lowestgradeentry'] = 'Χαμηλότερα αξιολογημένες καταχωρήσεις:';
$string['mailsubject'] = 'Ανατροφοδότηση προσωπικού ημερολογίου';
$string['modulename'] = 'Προσωπικό ημερολόγιο';
$string['modulename_help'] = 'Η δραστηριότητα προσωπικού ημερολογίου επιτρέπει στους διδάσκοντες να αποκτούν ανατροφοδότηση από τους μαθητές ανά συγκεκριμένη χρονική περίοδο.';
$string['modulenameplural'] = 'Προσωπικά ημερολόγια';
$string['needsgrading'] = 'Αυτή η καταχώρηση δεν έχει πάρει ανατροφοδότηση ούτε αξιολόγηση ακόμη.';
$string['needsregrade'] = 'Αυτή η καταχώρηση έχει αλλάξει από τότε που πήρε ανατροφοδότηση ή αξιολόγηση.';
$string['newdiaryentries'] = 'Νέες καταχωρήσεις προσωπικού ημερολογίου';
$string['nextentry'] = 'Επόμενη καταχώρηση';
$string['nodeadline'] = 'Πάντα ανοικτό';
$string['noentriesmanagers'] = 'Δεν υπάρχουν καθόλου διδάσκοντες';
$string['noentry'] = 'Καμία καταχώρηση';
$string['noratinggiven'] = 'Δεν δόθηκε καμία αξιολόγηση';
$string['notopenuntil'] = 'Αυτό το προσωπικό ημερολόγιο δεν θα ανοίξει μέχρι';
$string['notstarted'] = 'Δεν έχετε ξεκινήσει αυτό το προσωπικό ημερολόγιο ακόμη';
$string['outof'] = 'από τις {$a} καταχωρήσεις.';
$string['overallrating'] = 'Συνολική αξιολόγηση';
$string['pagesize'] = 'Καταχωρήσεις ανά σελίδα';
$string['pluginadministration'] = 'Διαχείριση αρθρώματος προσωπικού ημερολογίου';
$string['pluginname'] = 'Προσωπικό ημερολόγιο';
$string['previousentry'] = 'Προηγούμενη καταχώρηση';
$string['rate'] = 'Αξιολόγηση';
$string['rating'] = 'Αξιολόγηση για αυτή την καταχώρηση';
$string['removeentries'] = 'Διαγραφή όλων των καταχωρήσεων';
$string['removemessages'] = 'Διαγραφή όλων των καταχωρήσεων προσωπικού ημερολογίου';
$string['returnto'] = 'Επιστροφή στο {$a}';
$string['saveallfeedback'] = 'Αποθήκευση όλων των ανατροφοδοτήσεών μου';
$string['savesettings'] = 'Αποθήκευση ρυθμίσεων';
$string['search'] = 'Αναζήτηση';
$string['search:activity'] = 'Προσωπικό ημερολόγιο - πληροφορίες δραστηριότητας';
$string['search:entry'] = 'Προσωπικό ημερολόγιο - καταχωρήσεις';
$string['search:entrycomment'] = 'Προσωπικό ημερολόγιο - σχόλιο καταχώρησης';
$string['selectentry'] = 'Επιλογή καταχώρησης για επισήμανση';
$string['showoverview'] = 'Εμφάνιση επισκόπησης προσωπικού ημερολογίου στην αρχική μου σελίδα';
$string['showrecentactivity'] = 'Εμφάνιση πρόσφατης δραστηριότητας';
$string['sortcurrententry'] = 'Από την τρέχουσα καταχώρηση προσωπικού ημερολογίου έως την πρώτη καταχώρηση.';
$string['sortfirstentry'] = 'Από την πρώτη καταχώρηση προσωπικού ημερολογίου έως την τελευταία.';
$string['sorthighestentry'] = 'Από την υψηλότερα αξιολογημένη καταχώρηση έως την χαμηλότερα αξιολογημένη.';
$string['sortlastentry'] = 'Από την πιο πρόσφατα τροποποιημένη καταχώρηση προσωπικού ημερολογίου έως την παλαιότερα τροποποιημένη.';
$string['sortlowestentry'] = 'Από το χαμηλότερα αξιολογημένο προσωπικό ημερολόγιο έως το υψηλότερα αξιολογημένο.';
$string['sortoptions'] = 'Επιλογές ταξινόμησης:';
$string['sortorder'] = '<h5>Η σειρά ταξινόμησης είναι: </h5>';
$string['startoredit'] = 'Έναρξη νέας ή τροποποίηση της σημερινής καταχώρησης';
$string['teacher'] = 'Διδάσκων';
$string['text'] = 'Κείμενο';
$string['timecreated'] = 'Χρόνος δημιουργίας';
$string['timemarked'] = 'Χρόνος επισήμανσης';
$string['timemodified'] = 'Χρόνος τροποποίησης';
$string['toolbar'] = 'Γραμμή εργαλείων:';
$string['userid'] = 'Αναγνωριστικό χρήστη';
$string['usertoolbar'] = 'Γραμμή εργαλείων χρήστη:';
$string['viewalldiaries'] = 'Εμφάνιση όλων των προσωπικών ημερολογίων μαθήματος';
$string['viewallentries'] = 'Εμφάνιση {$a} καταχωρήσεων προσωπικού ημερολογίου';
$string['viewentries'] = 'Εμφάνιση καταχωρήσεων';
