<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'el', version '4.5'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} χαρακτήρες';
$string['tiny:0_words'] = '{0} λέξεις';
$string['tiny:action'] = 'Ενέργεια';
$string['tiny:activity'] = 'Δραστηριότητα';
$string['tiny:address'] = 'Διεύθυνση';
$string['tiny:advanced'] = 'Για Προχωρημένους';
$string['tiny:align'] = 'Στοίχιση';
$string['tiny:align_center'] = 'Στοίχιση στο κέντρο';
$string['tiny:align_left'] = 'Στοίχιση αριστερά';
$string['tiny:align_right'] = 'Στοίχιση δεξιά';
$string['tiny:alignment'] = 'Στοίχιση';
$string['tiny:alignment1'] = 'Ευθυγράμμιση';
$string['tiny:all'] = 'Όλα';
$string['tiny:alternative_source'] = 'Εναλλακτική προέλευση';
$string['tiny:alternative_source_url'] = 'Εναλλακτική διεύθυνση URL';
$string['tiny:anchors'] = 'Άγκυρες';
$string['tiny:animals_and_nature'] = 'Ζώα και φύση';
$string['tiny:arrows'] = 'Βελάκια';
$string['tiny:austral_sign'] = 'Σύμβολο αουστράλ';
$string['tiny:b'] = 'Μ';
$string['tiny:background_color'] = 'Χρώμα φόντου';
$string['tiny:black'] = 'Μαύρο';
$string['tiny:block'] = 'Τμήμα';
$string['tiny:blockquote'] = 'Περιοχή παράθεσης';
$string['tiny:blocks'] = 'Τμήματα';
$string['tiny:blue'] = 'Μπλέ';
$string['tiny:body'] = 'Σώμα';
$string['tiny:bold'] = 'Έντονη';
$string['tiny:border'] = 'Πλαίσιο';
$string['tiny:border_color'] = 'Χρώμα πλαισίου';
$string['tiny:border_style'] = 'Στύλ περιγράμματος';
$string['tiny:border_width'] = 'Πλάτος περιγράμματος';
$string['tiny:bottom'] = 'Κάτω';
$string['tiny:browse_for_an_image'] = 'Αναζητήστε μια εικόνα';
$string['tiny:bullet_list'] = 'Λίστα με κουκκίδες';
$string['tiny:cancel'] = 'Ακύρωση';
$string['tiny:caption'] = 'Λεζάντα';
$string['tiny:cedi_sign'] = 'Σύμβολο σέντι γκάνας';
$string['tiny:cell'] = 'Κελί';
$string['tiny:cell_padding'] = 'Αναπλήρωση κελιών';
$string['tiny:cell_properties'] = 'Ιδιότητες κελιού';
$string['tiny:cell_spacing'] = 'Απόσταση κελιών';
$string['tiny:cell_type'] = 'Τύπος κελιού';
$string['tiny:center'] = 'Κεντραρισμένη';
$string['tiny:characters'] = 'Χαρακτήρες';
$string['tiny:characters_no_spaces'] = 'Χαρακτήρες (χωρίς κενά)';
$string['tiny:circle'] = 'Κύκλος';
$string['tiny:class'] = 'Κλάση';
$string['tiny:clear_formatting'] = 'Απαλοιφή μορφοποίησης';
$string['tiny:close'] = 'Κλείσιμο';
$string['tiny:code'] = 'Κώδικας';
$string['tiny:code_sample...'] = 'Δείγμα κώδικα...';
$string['tiny:colon_sign'] = 'Σύμβολο χρώματος';
$string['tiny:color_picker'] = 'Επιλογέας χρώματος';
$string['tiny:color_swatch'] = 'Δείγμα χρώματος';
$string['tiny:cols'] = 'Στήλες';
$string['tiny:column'] = 'Στήλη';
$string['tiny:column_group'] = 'Ομάδα στηλών';
$string['tiny:constrain_proportions'] = 'Περιορισμός αναλογιών';
$string['tiny:copy'] = 'Αντιγραφή';
$string['tiny:copy_row'] = 'Αντιγραφή γραμμής';
$string['tiny:could_not_find_the_specified_string.'] = 'Δεν ήταν δυνατή η εύρεση του καθορισμένου αλφαριθμητικού.';
$string['tiny:count'] = 'Σύνολο';
$string['tiny:cruzeiro_sign'] = 'Σύμβολο Cruzeiro';
$string['tiny:currency'] = 'Νόμισμα';
$string['tiny:currency_sign'] = 'Σύμβολο νομίσματος';
$string['tiny:current_window'] = 'Τρέχον παράθυρο';
$string['tiny:custom...'] = 'Προσαρμογή...';
$string['tiny:custom_color'] = 'Προσαρμοσμένο χρώμα';
$string['tiny:cut'] = 'Αποκοπή';
$string['tiny:cut_row'] = 'Αποκοπή γραμμής';
$string['tiny:dark_blue'] = 'Σκούρο μπλέ';
$string['tiny:dark_gray'] = 'Σκούρο γκρί';
$string['tiny:dark_green'] = 'Σκούρο πράσινο';
$string['tiny:dark_orange'] = 'Σκούρο πορτοκαλί';
$string['tiny:dark_purple'] = 'Σκούρο μωβ';
$string['tiny:dark_red'] = 'Σκούρο κόκκινο';
$string['tiny:dark_turquoise'] = 'Σκούρο τιρκουάζ';
$string['tiny:dark_yellow'] = 'Σκούρο κίτρινο';
$string['tiny:datetime'] = 'Ημερομηνία/ώρα';
$string['tiny:decrease_indent'] = 'Μείωση εσοχής';
$string['tiny:default'] = 'Προκαθορισμένο';
$string['tiny:delete_column'] = 'Διαγραφή στήλης';
$string['tiny:delete_row'] = 'Διαγραφή γραμμής';
$string['tiny:delete_table'] = 'Διαγραφή πίνακα';
$string['tiny:dimensions'] = 'Διαστάσεις';
$string['tiny:disc'] = 'Δίσκος';
$string['tiny:document'] = 'Έγγραφο';
$string['tiny:dollar_sign'] = 'Σύμβολο δολλαρίου';
$string['tiny:dong_sign'] = 'Σύμβολο ντόνγκ';
$string['tiny:drachma_sign'] = 'Σύμβολο δραχμής';
$string['tiny:drop_an_image_here'] = 'Ρίξτε μια εικόνα εδώ';
$string['tiny:edit'] = 'Επεξεργασία';
$string['tiny:embed'] = 'Ενσωμάτωση';
$string['tiny:error'] = 'Λάθος';
$string['tiny:error_form_submit_field_collision.'] = 'Λάθος: σύγκρουση πεδίων της προς υποβολής φόρμας.';
$string['tiny:error_no_form_element_found.'] = 'Λάθος: Δεν βρέθηκε το πεδίο της φόρμας.';
$string['tiny:euro-currency_sign'] = 'Σύμβολο ευρώ';
$string['tiny:example'] = 'Παράδειγμα';
$string['tiny:extended_latin'] = 'Εκτεταμένη Λατινική';
$string['tiny:failed_to_initialize_plugin_0'] = 'Αποτυχία φόρτωσης προσθέτου: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Αποτυχία φόρτωσης προσθέτου: {0} απο {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Αποτυχία φόρτωσης προσθέτου url: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Αποτυχία μεταφόρτωσης εικόνας: {0}';
$string['tiny:file'] = 'Αρχείο';
$string['tiny:find'] = 'Εύρεση';
$string['tiny:find_and_replace...'] = 'Ευρεση και αντικατασταση...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Εύρεση (εάν είναι ενεργοποιημένο το πρόσθετο της αναζήτησης)';
$string['tiny:find_whole_words_only'] = 'Ολες οι λεξεις';
$string['tiny:flags'] = 'Σημαίες';
$string['tiny:focus_to_contextual_toolbar'] = 'Εστίαση στη συναφή γραμμή εργαλείων';
$string['tiny:focus_to_element_path'] = 'Εστίαση στη διαδρομή στοιχείου';
$string['tiny:focus_to_menubar'] = 'Εστίαση στο μενού';
$string['tiny:focus_to_toolbar'] = 'Εστίαση στη γραμμή εργαλείων';
$string['tiny:font'] = 'Γραμματοσειρά';
$string['tiny:fonts'] = 'Γραμματοσειρές';
$string['tiny:food_and_drink'] = 'Φαγητό και ποτά';
$string['tiny:footer'] = 'Υποσέλιδο';
$string['tiny:format'] = 'Μορφοποίηση';
$string['tiny:formats'] = 'Μορφοποιήσεις';
$string['tiny:formatting'] = 'Μορφοποίηση';
$string['tiny:french_franc_sign'] = 'Σύμβολο γαλλικού φράγκου';
$string['tiny:fullscreen'] = 'Πλήρης οθόνη';
$string['tiny:g'] = 'Π';
$string['tiny:general'] = 'Γενικά';
$string['tiny:german_penny_symbol'] = 'Σύμβολο γερμανικού λεπτού';
$string['tiny:gray'] = 'Γκρί';
$string['tiny:green'] = 'Πράσινο';
$string['tiny:guarani_sign'] = 'Σύμβολο γκουαράνι';
$string['tiny:handy_shortcuts'] = 'Χρήσιμες συντομεύσεις';
$string['tiny:header'] = 'Κεφαλίδα';
$string['tiny:header_cell'] = 'Κελί-κεφαλίδα';
$string['tiny:heading_1'] = 'Κεφαλίδα 1';
$string['tiny:heading_2'] = 'Κεφαλίδα 2';
$string['tiny:heading_3'] = 'Κεφαλίδα 3';
$string['tiny:heading_4'] = 'Κεφαλίδα 4';
$string['tiny:heading_5'] = 'Κεφαλίδα 5';
$string['tiny:heading_6'] = 'Κεφαλίδα 6';
$string['tiny:headings'] = 'Κεφαλίδες';
$string['tiny:height'] = 'Ύψος';
$string['tiny:help'] = 'Βοήθεια';
$string['tiny:history'] = 'Ιστορικό';
$string['tiny:horizontal_line'] = 'Οριζόντια γραμμή';
$string['tiny:horizontal_space'] = 'Οριζόντιο διάστημα';
$string['tiny:hryvnia_sign'] = 'Σύμβολο Γρίβνα';
$string['tiny:image...'] = 'Εικόνα...';
$string['tiny:image_list'] = 'Λίστα εικόνων';
$string['tiny:image_title'] = 'Τίτλος εικόνας';
$string['tiny:increase_indent'] = 'Αύξηση εσοχής';
$string['tiny:indentation'] = 'Εσοχή';
$string['tiny:indian_rupee_sign'] = 'Σύμβολο ινδικής ρουπίας';
$string['tiny:inline'] = 'Ενσωματωμένη';
$string['tiny:insert'] = 'Εισαγωγή';
$string['tiny:insert_column_after'] = 'Εισαγωγή στήλης δεξιά';
$string['tiny:insert_column_before'] = 'Εισαγωγή στήλης αριστερά';
$string['tiny:insert_datetime'] = 'Εισαγωγή ημερομηνίας/ώρας';
$string['tiny:insert_image'] = 'Εισαγωγή εικόνας';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Εισαγωγή συνδέσμου (εάν είναι ενεργοποιημένο το πρόσθετο του συνδέσμου)';
$string['tiny:insert_row_after'] = 'Εισαγωγή γραμμής κάτω';
$string['tiny:insert_row_before'] = 'Εισαγωγή γραμμής επάνω';
$string['tiny:insert_table'] = 'Εισαγωγή πίνακα';
$string['tiny:insert_template...'] = 'Εισαγωγή προτύπου';
$string['tiny:insert_video'] = 'Εισαγωγή βίντεο';
$string['tiny:insertedit_code_sample'] = 'Εισαγωγή/Επεξεργασία δείγματος κώδικα';
$string['tiny:insertedit_image'] = 'Εισαγωγή/επεξεργασία εικόνας';
$string['tiny:insertedit_link'] = 'Εισαγωγή/επεξεργασία συνδέσμου';
$string['tiny:insertedit_media'] = 'Εισαγωγή/επεξεργασία media';
$string['tiny:insertedit_video'] = 'Εισαγωγή/επεξεργασία βίντεο';
$string['tiny:italic'] = 'Πλάγια';
$string['tiny:justify'] = 'Πλήρης στοίχιση';
$string['tiny:keyboard_navigation'] = 'Πλοήγηση πληκτρολογίου';
$string['tiny:kip_sign'] = 'Σύμβολο κιπ';
$string['tiny:language'] = 'Γλώσσα';
$string['tiny:learn_more...'] = 'Μάθετε περισσότερα...';
$string['tiny:left'] = 'Αριστερά';
$string['tiny:left_to_right'] = 'Από αριστερά προς τα δεξιά';
$string['tiny:light_blue'] = 'Ανοιχτό μπλέ';
$string['tiny:light_gray'] = 'Ανοιχτό γκρί';
$string['tiny:light_green'] = 'Ανοιχτό γκρί';
$string['tiny:light_purple'] = 'Ανοιχτό μωβ';
$string['tiny:light_red'] = 'Ανοιχτό κόκκινο';
$string['tiny:light_yellow'] = 'Ανοιχτό κίτρινο';
$string['tiny:link...'] = 'Σύνδεσμος...';
$string['tiny:link_list'] = 'Λίστα συνδέσμων';
$string['tiny:lira_sign'] = 'Σύμβολο Λίρας';
$string['tiny:livre_tournois_sign'] = 'Σύμβολο λίβρ τουρνουά';
$string['tiny:lower_alpha'] = 'Πεζά λατινικά';
$string['tiny:lower_greek'] = 'Πεζά ελληνικά';
$string['tiny:lower_roman'] = 'Πεζά ρωμαϊκά';
$string['tiny:manat_sign'] = 'Σύμβολο ινδικής ρουπίας';
$string['tiny:match_case'] = 'Ταίριασμα πεζών/κεφαλαίων';
$string['tiny:mathematical'] = 'Μαθηματικό';
$string['tiny:media...'] = 'Πολυμέσα...';
$string['tiny:media_poster_image_url'] = 'Αφίσα μέσων (URL εικόνας)';
$string['tiny:medium_blue'] = 'Μεσαίο μπλέ';
$string['tiny:medium_gray'] = 'Μεσαίο γκρι';
$string['tiny:medium_purple'] = 'Μεσαίο μωβ';
$string['tiny:merge_cells'] = 'Συγχώνευση κελιών';
$string['tiny:middle'] = 'Μέση';
$string['tiny:mill_sign'] = 'Σύμβολο μύλου';
$string['tiny:more...'] = 'Περισσότερα...';
$string['tiny:naira_sign'] = 'Σύμβολο';
$string['tiny:name'] = 'Όνομα';
$string['tiny:navy_blue'] = 'Ναυτικό μπλέ';
$string['tiny:new_document'] = 'Νέο έγγραφο';
$string['tiny:new_sheqel_sign'] = 'Σύμβολο νεου σεκέλ';
$string['tiny:new_window'] = 'Νέο παράθυρο';
$string['tiny:next'] = 'Επόμ.';
$string['tiny:no'] = 'Όχι';
$string['tiny:no_color'] = 'Χωρίς χρώμα';
$string['tiny:nonbreaking_space'] = 'Κενό χωρίς διακοπή';
$string['tiny:none'] = 'Καμία';
$string['tiny:nordic_mark_sign'] = 'Σύμβολο σκανδιναβικού μάρκου';
$string['tiny:numbered_list'] = 'Αριθμημένη λίστα';
$string['tiny:objects'] = 'Αντικείμενα';
$string['tiny:ok'] = 'Εντάξει';
$string['tiny:open_help_dialog'] = 'Άνοιγμα διαλόγου βοήθειας';
$string['tiny:open_link_in...'] = 'Άνοιγμα συνδέσμου σε...';
$string['tiny:or'] = 'Ή';
$string['tiny:orange'] = 'Πορτοκαλί';
$string['tiny:page_break'] = 'Αλλαγή σελίδας';
$string['tiny:paragraph'] = 'Παράγραφος';
$string['tiny:paste'] = 'Επικόλληση';
$string['tiny:paste_as_text'] = 'Επικόλληση ως κείμενο';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Η επικόλληση είναι τώρα σε λειτουργία απλού κειμένου. Τα περιεχόμενα μιας επικόλλησης θα επικολλούνται ως απλό κείμενο όσο η λειτουργία αυτή παραμένει ενεργή.';
$string['tiny:paste_or_type_a_link'] = 'Επικολλήστε ή πληκτρολογήστε ένα σύνδεσμο';
$string['tiny:paste_row_after'] = 'Επικόλληση γραμμής κάτω';
$string['tiny:paste_row_before'] = 'Επικόλληση γραμμής επάνω';
$string['tiny:paste_your_embed_code_below'] = 'Εισάγετε τον ενσωματωμένο κώδικα παρακάτω:';
$string['tiny:people'] = 'Άνθρωποι';
$string['tiny:peseta_sign'] = 'Σύμβολο πεσέτας';
$string['tiny:peso_sign'] = 'Σύμβολο πέσος';
$string['tiny:plugins'] = 'Πρόσθετα';
$string['tiny:plugins_installed_0'] = 'Εγκατεστημένα πρόσθετα ({0}):';
$string['tiny:powered_by_0'] = 'Τροφοδοτείται από {0}';
$string['tiny:preferences'] = 'Προτιμήσεις';
$string['tiny:preformatted'] = 'Προδιαμορφωμένο';
$string['tiny:premium_plugins'] = 'Πρόσθετα υψηλής ποιότητας:';
$string['tiny:preview'] = 'Προεπισκόπηση';
$string['tiny:previous'] = 'Προηγούμενο';
$string['tiny:print...'] = 'Εκτυπωση...';
$string['tiny:purple'] = 'Μωβ';
$string['tiny:quotations'] = 'Εισαγωγικά';
$string['tiny:r'] = 'Κ';
$string['tiny:red'] = 'Κόκκινο';
$string['tiny:redo'] = 'Επανάληψη';
$string['tiny:remove_color'] = 'Αφαίρεση χρώματος';
$string['tiny:remove_link'] = 'Αφαίρεση συνδέσμου';
$string['tiny:replace'] = 'Αντικατάσταση';
$string['tiny:replace_all'] = 'Αντικατάσταση όλων';
$string['tiny:replace_with'] = 'Αντικατάσταση με';
$string['tiny:resize'] = 'Αλλαγή μεγέθους';
$string['tiny:restore_last_draft'] = 'Επαναφορά τελευταίου σχεδίου';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Περιοχή εμπλουτισμένου κειμένου. Πατήστε ALT-0 για βοήθεια.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Περιοχή Εμπλουτισμένο Κειμένου. Πατήστε ALT-F9 για το μενού. Πατήστε ALT-F10 για  τη γραμμή εργαλείων. Πατήστε ALT-0 για βοήθεια';
$string['tiny:right'] = 'Δεξιά';
$string['tiny:right_to_left'] = 'Από δεξιά προς τα αριστερά';
$string['tiny:row'] = 'Γραμμή';
$string['tiny:row_group'] = 'Ομάδα γραμμών';
$string['tiny:row_properties'] = 'Ιδιότητες γραμμής';
$string['tiny:row_type'] = 'Τύπος γραμμής';
$string['tiny:rows'] = 'Γραμμές';
$string['tiny:ruble_sign'] = 'Σύμβολο ρουβλιού';
$string['tiny:rupee_sign'] = 'Σύμβολο ρουπίας';
$string['tiny:save'] = 'Αποθήκευση';
$string['tiny:save_if_save_plugin_activated'] = 'Αποθήκευση (εάν είναι ενεργοποιημένο το πρόσθετο της αποθήκευσης)';
$string['tiny:scope'] = 'Έκταση';
$string['tiny:search'] = 'Αναζήτηση';
$string['tiny:select...'] = 'Επιλέξτε...';
$string['tiny:select_all'] = 'Επιλογή όλων';
$string['tiny:selection'] = 'Επιλεγμένο';
$string['tiny:shortcut'] = 'Συντόμευση';
$string['tiny:show_blocks'] = 'Εμφάνιση τμημάτων';
$string['tiny:show_caption'] = 'Προβολή λεζάντας';
$string['tiny:show_invisible_characters'] = 'Εμφάνιση κρυφών χαρακτήρων';
$string['tiny:size'] = 'Μέγεθος';
$string['tiny:source'] = 'Πηγή';
$string['tiny:source_code'] = 'Πηγαίος κώδικας';
$string['tiny:special_character...'] = 'Ειδικός χαρακτήρας...';
$string['tiny:spesmilo_sign'] = 'Σύμβολο σπεσμίλο';
$string['tiny:split_cell'] = 'Διαίρεση κελιού';
$string['tiny:square'] = 'Τετράγωνο';
$string['tiny:strikethrough'] = 'Διακριτή διαγραφή';
$string['tiny:style'] = 'Εμφάνιση';
$string['tiny:styles'] = 'Στύλ';
$string['tiny:subscript'] = 'Δείκτης';
$string['tiny:superscript'] = 'Εκθέτης';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Μεταβείτε σε ή από λειτουργία πλήρους οθόνης';
$string['tiny:symbols'] = 'Σύμβολα';
$string['tiny:system_font'] = 'Γραμματοσειρά συστήματος';
$string['tiny:table'] = 'Πίνακας';
$string['tiny:table_properties'] = 'Ιδιότητες πίνακα';
$string['tiny:template'] = 'Πρότυπο';
$string['tiny:templates'] = 'Πρότυπα';
$string['tiny:tenge_sign'] = 'Σύμβολο τένγκε';
$string['tiny:text'] = 'Κείμενο';
$string['tiny:text_color'] = 'Χρώμα κειμένου';
$string['tiny:text_to_display'] = 'Κείμενο για εμφάνιση';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Η διεύθυνση URL που εισάχθηκε πιθανώς είναι διεύθυνση email. Θέλετε να προσθέσετε το απαιτούμενο πρόθεμα mailto:;';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Η διεύθυνση URL που εισάχθηκε πιθανώς είναι εξωτερικός σύνδεσμος. Θέλετε να προσθέσετε το απαιτούμενο πρόθεμα http://;';
$string['tiny:title'] = 'Τίτλος';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Για να ανοίξετε το παράθυρο, πιέστε Shift+Enter';
$string['tiny:tools'] = 'Εργαλεία';
$string['tiny:top'] = 'Κορυφή';
$string['tiny:travel_and_places'] = 'Ταξίδια και μέρη';
$string['tiny:tugrik_sign'] = 'Σύμβολο τουγκρίκ';
$string['tiny:turkish_lira_sign'] = 'Σύμβολο τουρκικής λίρας';
$string['tiny:turquoise'] = 'Τιρκουάζ';
$string['tiny:underline'] = 'Υπογράμμιση';
$string['tiny:undo'] = 'Αναίρεση';
$string['tiny:upload'] = 'Μεταφόρτωση';
$string['tiny:upper_alpha'] = 'Κεφαλαία λατινικά';
$string['tiny:upper_roman'] = 'Κεφαλαία ρωμαϊκά';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'Οριζόμενο απο τον χρήστη';
$string['tiny:valid'] = 'Έγκυρο';
$string['tiny:version'] = 'Έκδοση';
$string['tiny:vertical_space'] = 'Κάθετο διάστημα';
$string['tiny:view'] = 'Προβολή';
$string['tiny:visual_aids'] = 'Oπτικά βοηθήματα';
$string['tiny:warn'] = 'Προειδοποίηση';
$string['tiny:white'] = 'Λευκό';
$string['tiny:width'] = 'Πλάτος';
$string['tiny:won_sign'] = 'Σύμβολο γουόν';
$string['tiny:word_count'] = 'Άθροισμα λέξεων';
$string['tiny:words'] = 'Λέξεις';
$string['tiny:words_0'] = 'Λέξεις: {0}';
$string['tiny:yellow'] = 'Κίτρινο';
$string['tiny:yen_character'] = 'Σύμβολο γεν';
$string['tiny:yenyuan_character_variant_one'] = 'Γιέν/Γιουάν τύπος ένα';
$string['tiny:yes'] = 'Ναι';
$string['tiny:you_are_using_0'] = 'Χρησιμοποιείτε {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Έχετε μη αποθηκευμένες αλλαγές. Είστε βέβαιοι ότι θέλετε να φύγετε από την σελίδα;';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Ο περιηγητής σας δεν υποστηρίζει άμεση πρόσβαση στο πρόχειρο. Παρακαλώ χρησιμοποιήστε τις συντομεύσεις πληκτρολογίου Ctrl+X/C/V.';
$string['tiny:yuan_character'] = 'Σύμβολο γιουάν';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'Σύμβολο γιουάν, απο χόνγκ κόνγκ και ταιβάν';
