<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'el', version '4.5'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Δυναμικές Προσαρμόσιμες Ροές πολυμέσων μέσω HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'Ηλε.βιβλίο EPUB';
$string['application/json'] = 'Κείμενο {$a->MIMETYPE2}';
$string['application/msword'] = 'Έγγραφο Word';
$string['application/pdf'] = 'Έγγραφο PDF';
$string['application/vnd.moodle.backup'] = 'Αντίγραφο ασφαλείας Moodle';
$string['application/vnd.ms-excel'] = 'Υπολογιστικό φύλλο Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Βιβλίο εργασίας με δυνατότητα μακροεντολών Excel 2007';
$string['application/vnd.ms-powerpoint'] = 'Παρουσίαση Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Υπολογιστικό φύλλο OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Υπόδειγμα υπολογιστικού φύλλου OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Έγγραφο κειμένου OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Υπόδειγμα κειμένου OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Υπόδειγμα ιστοσελίδας του OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Παρουσίαση του Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Εμφάνιση διαφανειών PowerPoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Υπολογιστικό φύλλο Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Υπόδειγμα του Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Έγγραφο Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote παρουσίαση';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers υπολογιστικό φύλλο';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages έγγραφο';
$string['application/x-javascript'] = 'Πηγαίος κώδικας JavaScript';
$string['application/x-mpegURL'] = 'Απευθείας/Ζωντανές Συνεχείς Ροές πολυμέσων μέσω HTTP (HLS: HTTP Live Streaming)';
$string['application/x-mspublisher'] = 'Έγγραφο Publisher';
$string['application/x-shockwave-flash'] = 'Κινούμενα σχέδια Flash';
$string['application/xhtml_xml'] = 'Έγγραφο XHTML';
$string['archive'] = 'Αρχειοθήκη ({$a->EXT})';
$string['audio'] = 'Αρχείο ήχου ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Αρχείο';
$string['group:archive'] = 'Αρχειοθήκες';
$string['group:audio'] = 'Αρχεία ήχου';
$string['group:document'] = 'Αρχεία εγγράφων';
$string['group:html_audio'] = 'Αρχεία ήχου με εγγενή υποστήριξη από τους περιηγητές';
$string['group:html_track'] = 'Αρχεία κομματιών πολυμέσων HTML';
$string['group:html_video'] = 'Αρχεία βίντεο με εγγενή υποστήριξη από τους περιηγητές';
$string['group:image'] = 'Αρχεία εικόνων';
$string['group:media_source'] = 'Πολυμέσο συνεχούς ροής';
$string['group:optimised_image'] = 'Αρχεία εικόνας προς βελτιστοποίηση, π.χ. διακριτικά';
$string['group:presentation'] = 'Αρχεία παρουσιάσεων';
$string['group:sourcecode'] = 'Πηγαίος κώδικας';
$string['group:spreadsheet'] = 'Αρχεία υπολογιστικών φύλλων';
$string['group:video'] = 'Αρχεία βίντεο';
$string['group:web_audio'] = 'Αρχεία ήχου Ιστού';
$string['group:web_file'] = 'Αρχεία Ιστού';
$string['group:web_image'] = 'Αρχεία εικόνων Ιστού';
$string['group:web_video'] = 'Αρχεία βίντεο Ιστού';
$string['image'] = 'Εικόνα ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Εικονίδιο των Windows';
$string['text/css'] = 'Cascading Style-Sheet αρχεία στυλ';
$string['text/csv'] = 'Τιμές διαχωρισμένες με κόμμα (csv)';
$string['text/html'] = 'Έγγραφο HTML';
$string['text/plain'] = 'Αρχείο κειμένου';
$string['text/rtf'] = 'Έγγραφο RTF (Αρχείο Εμπλουτισμένου Κειμένου)';
$string['text/vtt'] = 'Αρχείο υπότιτλων βίντεο Ιστού';
$string['video'] = 'Αρχείο βίντεο ({$a->EXT})';
