<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_nonzero', language 'el', version '4.5'.
 *
 * @package     theme_nonzero
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">

<div class="theme_screenshot">
<h2>Nonzero (μη μηδενικό)</h2>
<img src="nonzero/pix/screenshot.jpg" />

<h3>Φόρουμ συζήτησης αισθητικού θέματος:</h3>
<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

<h3>Συντελεστές θέματος</h3>
<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

<h3>Τεκμηρίωση θέματος:</h3>
<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

<h3>Αναφορά σφαλμάτων:</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
</div>

<div class="theme_description">
<h2>Πληροφορίες</h2>
<p>Το Nonzero είναι ένα μη παραδοσιακό, τρίστηλο, ρευστού πλάτους θέμα για το Moodle. Είναι μη παραδοσιακό με την έννοια ότι χρησιμοποιεί μια φρέσκια τρίστηλη διάταξη που εμφανίζει το περιεχόμενο στα αριστερά και από τις δύο στήλες των μπλοκ.</p>

<h2>Τροποποιήσεις</h2>
<p>Αυτό το θέμα βασίζεται τόσο στο Base όσο και στο Canvas, δύο γονικά θέματα που περιλαμβάνονται στον πυρήνα Moodle. Αν θέλετε να τροποποιήσετε αυτό το θέμα, συνιστούμε πρώτα να το αντιγράψετε και να το μετονομάσετε πριν κάνετε τις αλλαγές σας. Αυτό θα αποτρέψει την αντικατάσταση του προσαρμοσμένου σας θέματος από τις μελλοντικές αναβαθμίσεις του Moodle και θα έχετε ακόμα τα αρχικά αρχεία εάν γίνει κανένα λάθος. Περισσότερες πληροφορίες σχετικά με την τροποποίηση των θεμάτων μπορείτε να βρείτε στην τεκμηρίωση του Moodle στα <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>

<h2>Συντελεστές</h2>
<p>Το θέμα αυτό κωδικοποιήθηκε και συντηρείται από τον Patrick Malley της NewSchool Learning. Μπορείτε να επικοινωνήσετε μαζί του μέσω ηλε.ταχυδρομείου στη διεύθυνση contact@newschoollearning.com.</p>

<h2>Άδειες χρήσης</h2>
<p>Αυτό και όλα τα άλλα θέματα που περιλαμβάνονται στον πυρήνα Moodle, έχουν άδεια χρήσης με βάση την <a href="http://www.gnu.org/licenses/gpl.html"> Γενική Άδεια Δημόσιας Χρήσης GNU </a>.</p>
</div>

</div>';
$string['configtitle'] = 'Ρυθμίσεις εκτός του μηδενός';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Οποιεσδήποτε δηλώσεις CSS εισάγετε εδώ θα προστεθούν σε κάθε σελίδα, επιτρέποντάς σας να προσαρμόσετε εύκολα αυτό το αισθητικό θέμα.';
$string['pluginname'] = 'Μη μηδέν';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['regionpostwidth'] = 'Πλάτος δεξιάς στήλης';
$string['regionpostwidthdesc'] = 'Ορισμός του χρώματος της περιοχής μπλοκ που σχηματίζει τη δεξιά στήλη.';
$string['regionprewidth'] = 'Πλάτος αριστερής στήλης';
$string['regionprewidthdesc'] = 'Ορισμός του χρώματος της περιοχής μπλοκ που σχηματίζει την αριστερή στήλη. Αυτή η στήλη εμφανίζεται στη μέση της σελίδας κατά τη χρήση της διάταξης ιστολογίου';
